/*************************************************************************
 *
 * DO NOT ALTER OR REMOVE COPYRIGHT NOTICES OR THIS FILE HEADER.
 * 
 * Copyright 2008 by Sun Microsystems, Inc.
 *
 * OpenOffice.org - a multi-platform office productivity suite
 *
 * $RCSfile: segdefs_.hxx,v $
 * $Revision: 1.3 $
 *
 * This file is part of OpenOffice.org.
 *
 * OpenOffice.org is free software: you can redistribute it and/or modify
 * it under the terms of the GNU Lesser General Public License version 3
 * only, as published by the Free Software Foundation.
 *
 * OpenOffice.org is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU Lesser General Public License version 3 for more details
 * (a copy is included in the LICENSE file that accompanied this code).
 *
 * You should have received a copy of the GNU Lesser General Public License
 * version 3 along with OpenOffice.org.  If not, see
 * <http://www.openoffice.org/license.html>
 * for a copy of the LGPLv3 License.
 *
 ************************************************************************/
#define app_01      SEG_SEGCLASS(STARTING_SEG000,STARTING_CODE)
#define app_04      SEG_SEGCLASS(STARTING_SEG000,STARTING_CODE)
#define app_05      SEG_SEGCLASS(STARTING_SEG000,STARTING_CODE)
#define app_0a      SEG_SEGCLASS(STARTING_SEG000,STARTING_CODE)
#define app2_01     SEG_SEGCLASS(STARTING_SEG000,STARTING_CODE)
#define app2_03     SEG_SEGCLASS(STARTING_SEG000,STARTING_CODE)
#define app2_06     SEG_SEGCLASS(STARTING_SEG000,STARTING_CODE)
#define app4_01     SEG_SEGCLASS(STARTING_SEG000,STARTING_CODE)
#define splcfg_01   SEG_SEGCLASS(STARTING_SEG000,STARTING_CODE)
#define splcfg_04   SEG_SEGCLASS(STARTING_SEG000,STARTING_CODE)
#define app5_01     SEG_SEGCLASS(STARTING_SEG000,STARTING_CODE)
#define optsitem_01 SEG_SEGCLASS(STARTING_SEG000,STARTING_CODE)
#define optsitem_02 SEG_SEGCLASS(STARTING_SEG000,STARTING_CODE)
#define optsitem_03 SEG_SEGCLASS(STARTING_SEG000,STARTING_CODE)
#define optsitem_04 SEG_SEGCLASS(STARTING_SEG000,STARTING_CODE)
#define optsitem_06 SEG_SEGCLASS(STARTING_SEG000,STARTING_CODE)
#define optsitem_07 SEG_SEGCLASS(STARTING_SEG000,STARTING_CODE)
#define drawdoc2_04 SEG_SEGCLASS(STARTWORK_SEG000,STARTWORK_CODE)
#define drviewsa_0a SEG_SEGCLASS(STARTWORK_SEG000,STARTWORK_CODE)
#define drawdoc_11  SEG_SEGCLASS(STARTWORK_SEG000,STARTWORK_CODE)
#define drawdoc2_03 SEG_SEGCLASS(STARTWORK_SEG000,STARTWORK_CODE)
#define sdpage_11   SEG_SEGCLASS(STARTWORK_SEG000,STARTWORK_CODE)
#define drawdoc_0e  SEG_SEGCLASS(STARTWORK_SEG000,STARTWORK_CODE)
#define stlsheet_06 SEG_SEGCLASS(STARTWORK_SEG000,STARTWORK_CODE)
#define drawview_06 SEG_SEGCLASS(STARTWORK_SEG000,STARTWORK_CODE)
#define sdview_07   SEG_SEGCLASS(STARTWORK_SEG000,STARTWORK_CODE)
#define drawview_09 SEG_SEGCLASS(STARTWORK_SEG000,STARTWORK_CODE)
#define drviews5_08 SEG_SEGCLASS(STARTWORK_SEG000,STARTWORK_CODE)
#define sdwindow_06 SEG_SEGCLASS(STARTWORK_SEG000,STARTWORK_CODE)
#define sdview_11   SEG_SEGCLASS(STARTWORK_SEG000,STARTWORK_CODE)
#define drawview_04 SEG_SEGCLASS(STARTWORK_SEG000,STARTWORK_CODE)
#define drviews5_01 SEG_SEGCLASS(STARTWORK_SEG000,STARTWORK_CODE)
#define viewshel_07 SEG_SEGCLASS(STARTWORK_SEG000,STARTWORK_CODE)
#define fudraw_0b   SEG_SEGCLASS(STARTWORK_SEG000,STARTWORK_CODE)
#define fudraw_04   SEG_SEGCLASS(STARTWORK_SEG000,STARTWORK_CODE)
#define fusel_04    SEG_SEGCLASS(STARTWORK_SEG000,STARTWORK_CODE)
#define viewshel_0a SEG_SEGCLASS(STARTWORK_SEG000,STARTWORK_CODE)
#define drviews4_08 SEG_SEGCLASS(STARTWORK_SEG000,STARTWORK_CODE)
#define sdwindow_09 SEG_SEGCLASS(STARTWORK_SEG000,STARTWORK_CODE)
#define drviews4_0b SEG_SEGCLASS(STARTWORK_SEG000,STARTWORK_CODE)
#define fudraw_09   SEG_SEGCLASS(STARTWORK_SEG000,STARTWORK_CODE)
#define fusel_07    SEG_SEGCLASS(STARTWORK_SEG000,STARTWORK_CODE)
#define drviews4_01 SEG_SEGCLASS(STARTWORK_SEG000,STARTWORK_CODE)
#define drviewsa_06 SEG_SEGCLASS(STARTWORK_SEG000,STARTWORK_CODE)
#define viewshel_06 SEG_SEGCLASS(STARTWORK_SEG000,STARTWORK_CODE)
#define fupoor_03   SEG_SEGCLASS(STARTWORK_SEG000,STARTWORK_CODE)
#define docshel2_04 SEG_SEGCLASS(STARTWORK_SEG000,STARTWORK_CODE)
#define drviews1_01 SEG_SEGCLASS(STARTWORK_SEG000,STARTWORK_CODE)
#define drviews5_07 SEG_SEGCLASS(STARTWORK_SEG000,STARTWORK_CODE)
#define drviews1_02 SEG_SEGCLASS(STARTWORK_SEG000,STARTWORK_CODE)
#define fupoor_01   SEG_SEGCLASS(STARTWORK_SEG000,STARTWORK_CODE)
#define fudraw_01   SEG_SEGCLASS(STARTWORK_SEG000,STARTWORK_CODE)
#define fusel_08    SEG_SEGCLASS(STARTWORK_SEG000,STARTWORK_CODE)
#define fudraw_0a   SEG_SEGCLASS(STARTWORK_SEG000,STARTWORK_CODE)
#define fupoor_04   SEG_SEGCLASS(STARTWORK_SEG000,STARTWORK_CODE)
#define fupoor_02   SEG_SEGCLASS(STARTWORK_SEG000,STARTWORK_CODE)
#define fudraw_02   SEG_SEGCLASS(STARTWORK_SEG000,STARTWORK_CODE)
#define drviews7_02 SEG_SEGCLASS(STARTWORK_SEG000,STARTWORK_CODE)
#define viewshel_08 SEG_SEGCLASS(STARTWORK_SEG000,STARTWORK_CODE)
#define drviews6_07 SEG_SEGCLASS(STARTWORK_SEG000,STARTWORK_CODE)
#define tbxitem_01  SEG_SEGCLASS(STARTWORK_SEG000,STARTWORK_CODE)
#define tbxitem_02  SEG_SEGCLASS(STARTWORK_SEG000,STARTWORK_CODE)
#define docshell_07 SEG_SEGCLASS(STARTWORK_SEG000,STARTWORK_CODE)
#define drawdoc2_0c SEG_SEGCLASS(STARTWORK_SEG000,STARTWORK_CODE)
#define docshell_0a SEG_SEGCLASS(STARTWORK_SEG000,STARTWORK_CODE)
#define docshel4_1d SEG_SEGCLASS(STARTWORK_SEG000,STARTWORK_CODE)
#define stlsheet_07 SEG_SEGCLASS(STARTWORK_SEG000,STARTWORK_CODE)
#define sdwindow_20 SEG_SEGCLASS(STARTWORK_SEG000,STARTWORK_CODE)
#define docshell_08 SEG_SEGCLASS(STARTWORK_SEG000,STARTWORK_CODE)
#define docshell_06 SEG_SEGCLASS(STARTWORK_SEG000,STARTWORK_CODE)
#define viewshe2_16 SEG_SEGCLASS(STARTWORK_SEG000,STARTWORK_CODE)
#define sdwindow_0c SEG_SEGCLASS(STARTWORK_SEG000,STARTWORK_CODE)
#define fudraw_0e   SEG_SEGCLASS(STARTWORK_SEG000,STARTWORK_CODE)
#define fupoor_12   SEG_SEGCLASS(STARTWORK_SEG000,STARTWORK_CODE)
#define docshel4_0b SEG_SEGCLASS(STARTWORK_SEG000,STARTWORK_CODE)
#define drviews1_0b SEG_SEGCLASS(STARTWORK_SEG000,STARTWORK_CODE)
#define drviews7_01 SEG_SEGCLASS(STARTWORK_SEG000,STARTWORK_CODE)
#define drviews7_03 SEG_SEGCLASS(STARTWORK_SEG000,STARTWORK_CODE)
#define sdview_0a   SEG_SEGCLASS(STARTWORK_SEG000,STARTWORK_CODE)
#define tbxitem_03  SEG_SEGCLASS(STARTWORK_SEG000,STARTWORK_CODE)
#define drviews3_06 SEG_SEGCLASS(STARTWORK_SEG000,STARTWORK_CODE)
#define sdwindow_07 SEG_SEGCLASS(STARTWORK_SEG000,STARTWORK_CODE)
#define sdpage_03   SEG_SEGCLASS(STARTWORK_SEG000,STARTWORK_CODE)
#define viewshe2_01 SEG_SEGCLASS(STARTWORK_SEG000,STARTWORK_CODE)
#define sdwindow_14 SEG_SEGCLASS(STARTWORK_SEG000,STARTWORK_CODE)
#define sdwindow_1b SEG_SEGCLASS(STARTWORK_SEG000,STARTWORK_CODE)
#define sdwindow_1c SEG_SEGCLASS(STARTWORK_SEG000,STARTWORK_CODE)
#define sdwindow_19 SEG_SEGCLASS(STARTWORK_SEG000,STARTWORK_CODE)
#define sdwindow_17 SEG_SEGCLASS(STARTWORK_SEG000,STARTWORK_CODE)
#define sdwindow_18 SEG_SEGCLASS(STARTWORK_SEG000,STARTWORK_CODE)
#define sdwindow_1a SEG_SEGCLASS(STARTWORK_SEG000,STARTWORK_CODE)
#define sdwindow_15 SEG_SEGCLASS(STARTWORK_SEG000,STARTWORK_CODE)
#define sdwindow_0d SEG_SEGCLASS(STARTWORK_SEG001,STARTWORK_CODE)
#define sdwindow_04 SEG_SEGCLASS(STARTWORK_SEG001,STARTWORK_CODE)
#define sdpage2_08  SEG_SEGCLASS(STARTWORK_SEG001,STARTWORK_CODE)
#define sdruler_06  SEG_SEGCLASS(STARTSLICE_SEG000,STARTSLICE_CODE)
#define viewshe2_09 SEG_SEGCLASS(STARTSLICE_SEG000,STARTSLICE_CODE)
#define sdwindow_0e SEG_SEGCLASS(STARTSLICE_SEG000,STARTSLICE_CODE)
#define sdwindow_0f SEG_SEGCLASS(STARTSLICE_SEG000,STARTSLICE_CODE)
#define outlview_0f SEG_SEGCLASS(STARTSLICE_SEG000,STARTSLICE_CODE)
#define outlview_09 SEG_SEGCLASS(STARTSLICE_SEG000,STARTSLICE_CODE)
#define fuoltext_06 SEG_SEGCLASS(STARTSLICE_SEG000,STARTSLICE_CODE)
#define outlnvsh_1c SEG_SEGCLASS(STARTSLICE_SEG000,STARTSLICE_CODE)
#define outlnvsh_11 SEG_SEGCLASS(STARTSLICE_SEG000,STARTSLICE_CODE)
#define outlview_0a SEG_SEGCLASS(STARTSLICE_SEG000,STARTSLICE_CODE)
#define sdwindow_21 SEG_SEGCLASS(STARTSLICE_SEG000,STARTSLICE_CODE)
#define outlnvsh_15 SEG_SEGCLASS(STARTSLICE_SEG000,STARTSLICE_CODE)
#define viewshe2_07 SEG_SEGCLASS(STARTSLICE_SEG000,STARTSLICE_CODE)
#define sdwindow_11 SEG_SEGCLASS(STARTSLICE_SEG000,STARTSLICE_CODE)
#define sdwindow_10 SEG_SEGCLASS(STARTSLICE_SEG000,STARTSLICE_CODE)
#define sdwindow_12 SEG_SEGCLASS(STARTSLICE_SEG000,STARTSLICE_CODE)
#define viewshe2_08 SEG_SEGCLASS(STARTSLICE_SEG000,STARTSLICE_CODE)
#define drviews1_06 SEG_SEGCLASS(STARTSLICE_SEG000,STARTSLICE_CODE)
#define drviews4_02 SEG_SEGCLASS(STARTSLICE_SEG000,STARTSLICE_CODE)
#define drviews5_05 SEG_SEGCLASS(STARTSLICE_SEG000,STARTSLICE_CODE)
#define viewshel_10 SEG_SEGCLASS(STARTSLICE_SEG000,STARTSLICE_CODE)
#define viewshel_12 SEG_SEGCLASS(STARTSLICE_SEG000,STARTSLICE_CODE)
#define sdwindow_13 SEG_SEGCLASS(STARTSLICE_SEG000,STARTSLICE_CODE)
#define drviews1_10 SEG_SEGCLASS(STARTSLICE_SEG000,STARTSLICE_CODE)
#define viewshel_13 SEG_SEGCLASS(STARTSLICE_SEG000,STARTSLICE_CODE)
#define viewshel_0f SEG_SEGCLASS(STARTSLICE_SEG000,STARTSLICE_CODE)
#define sdpage_1f   SEG_SEGCLASS(STARTSLICE_SEG000,STARTSLICE_CODE)
#define drviews1_1c SEG_SEGCLASS(STARTSLICE_SEG000,STARTSLICE_CODE)
#define drviews5_06 SEG_SEGCLASS(STARTSLICE_SEG000,STARTSLICE_CODE)
#define drviews5_04 SEG_SEGCLASS(STARTSLICE_SEG000,STARTSLICE_CODE)
#define drviews1_13 SEG_SEGCLASS(STARTSLICE_SEG000,STARTSLICE_CODE)
#define sdruler_03  SEG_SEGCLASS(STARTSLICE_SEG000,STARTSLICE_CODE)
#define sdruler_01  SEG_SEGCLASS(STARTSLICE_SEG000,STARTSLICE_CODE)
#define drviews1_14 SEG_SEGCLASS(STARTSLICE_SEG000,STARTSLICE_CODE)
#define app3_01     SEG_SEGCLASS(STARTSLICE_SEG000,STARTSLICE_CODE)
#define docshel4_1c SEG_SEGCLASS(STARTSLICE_SEG000,STARTSLICE_CODE)
#define drviewsh_01 SEG_SEGCLASS(STARTSLICE_SEG000,STARTSLICE_CODE)
#define docshell_02 SEG_SEGCLASS(STARTSLICE_SEG000,STARTSLICE_CODE)
#define docshel4_0e SEG_SEGCLASS(STARTSLICE_SEG000,STARTSLICE_CODE)
#define drawdoc2_07 SEG_SEGCLASS(STARTSLICE_SEG001,STARTSLICE_CODE)
#define drawdoc2_09 SEG_SEGCLASS(STARTSLICE_SEG001,STARTSLICE_CODE)
#define drawdoc2_0e SEG_SEGCLASS(STARTSLICE_SEG001,STARTSLICE_CODE)
#define sdpage2_05  SEG_SEGCLASS(STARTSLICE_SEG001,STARTSLICE_CODE)
#define sdpage2_07  SEG_SEGCLASS(STARTSLICE_SEG001,STARTSLICE_CODE)
#define drawdoc_04  SEG_SEGCLASS(STARTSLICE_SEG001,STARTSLICE_CODE)
#define sdpage_01   SEG_SEGCLASS(STARTSLICE_SEG001,STARTSLICE_CODE)
#define outlview_0c SEG_SEGCLASS(STARTSLICE_SEG001,STARTSLICE_CODE)
#define sdpage_0e   SEG_SEGCLASS(STARTSLICE_SEG001,STARTSLICE_CODE)
#define sdpage_0d   SEG_SEGCLASS(STARTSLICE_SEG001,STARTSLICE_CODE)
#define drawdoc2_13 SEG_SEGCLASS(STARTSLICE_SEG001,STARTSLICE_CODE)
#define sdpage_19   SEG_SEGCLASS(STARTSLICE_SEG001,STARTSLICE_CODE)
#define sdpage_04   SEG_SEGCLASS(STARTSLICE_SEG001,STARTSLICE_CODE)
#define sdpage_05   SEG_SEGCLASS(STARTSLICE_SEG001,STARTSLICE_CODE)
#define drawdoc_13  SEG_SEGCLASS(STARTSLICE_SEG001,STARTSLICE_CODE)
#define sdoutl_01   SEG_SEGCLASS(STARTSLICE_SEG001,STARTSLICE_CODE)
#define drawdoc_12  SEG_SEGCLASS(STARTSLICE_SEG001,STARTSLICE_CODE)
#define outlnvsh_01 SEG_SEGCLASS(STARTSLICE_SEG001,STARTSLICE_CODE)
#define sdview_01   SEG_SEGCLASS(STARTSLICE_SEG001,STARTSLICE_CODE)
#define drawdoc2_05 SEG_SEGCLASS(STARTSLICE_SEG001,STARTSLICE_CODE)
#define drtxtob_01  SEG_SEGCLASS(STARTSLICE_SEG001,STARTSLICE_CODE)
#define sdpage_1d   SEG_SEGCLASS(STARTSLICE_SEG001,STARTSLICE_CODE)
#define sdpage_1b   SEG_SEGCLASS(STARTSLICE_SEG001,STARTSLICE_CODE)
#define sdpage_12   SEG_SEGCLASS(STARTSLICE_SEG001,STARTSLICE_CODE)
#define sdpage_13   SEG_SEGCLASS(STARTSLICE_SEG001,STARTSLICE_CODE)
#define stlpool_03  SEG_SEGCLASS(STARTSLICE_SEG001,STARTSLICE_CODE)
#define stlsheet_01 SEG_SEGCLASS(STARTSLICE_SEG001,STARTSLICE_CODE)
#define app3_02     SEG_SEGCLASS(STARTSLICE_SEG002,STARTSLICE_CODE)
#define fusel_01    SEG_SEGCLASS(STARTSLICE_SEG002,STARTSLICE_CODE)
#define fusel_02    SEG_SEGCLASS(STARTSLICE_SEG002,STARTSLICE_CODE)
#define drviewsa_05 SEG_SEGCLASS(STARTSLICE_SEG002,STARTSLICE_CODE)
#define drawdoc2_0d SEG_SEGCLASS(STARTSLICE_SEG002,STARTSLICE_CODE)
#define outlview_14 SEG_SEGCLASS(STARTSLICE_SEG002,STARTSLICE_CODE)
#define outlview_0b SEG_SEGCLASS(STARTSLICE_SEG002,STARTSLICE_CODE)
#define frmview_04  SEG_SEGCLASS(STARTSLICE_SEG002,STARTSLICE_CODE)
#define sdview_02   SEG_SEGCLASS(STARTSLICE_SEG002,STARTSLICE_CODE)
#define sdview_06   SEG_SEGCLASS(STARTSLICE_SEG002,STARTSLICE_CODE)
#define drawview_02 SEG_SEGCLASS(STARTSLICE_SEG002,STARTSLICE_CODE)
#define outlnvsh_05 SEG_SEGCLASS(STARTSLICE_SEG002,STARTSLICE_CODE)
#define fuoltext_02 SEG_SEGCLASS(STARTSLICE_SEG002,STARTSLICE_CODE)
#define outlview_02 SEG_SEGCLASS(STARTSLICE_SEG002,STARTSLICE_CODE)
#define fuoutl_02   SEG_SEGCLASS(STARTSLICE_SEG002,STARTSLICE_CODE)
#define fuoltext_08 SEG_SEGCLASS(STARTSLICE_SEG002,STARTSLICE_CODE)
#define outlview_12 SEG_SEGCLASS(STARTSLICE_SEG002,STARTSLICE_CODE)
#define outlview_18 SEG_SEGCLASS(STARTSLICE_SEG002,STARTSLICE_CODE)
#define outlview_01 SEG_SEGCLASS(STARTSLICE_SEG002,STARTSLICE_CODE)
#define outlview_13 SEG_SEGCLASS(STARTSLICE_SEG002,STARTSLICE_CODE)
#define outlnvsh_14 SEG_SEGCLASS(STARTSLICE_SEG002,STARTSLICE_CODE)
#define drtxtob_04  SEG_SEGCLASS(STARTSLICE_SEG003,STARTSLICE_CODE)
#define outlview_16 SEG_SEGCLASS(STARTSLICE_SEG003,STARTSLICE_CODE)
#define tbxww_08    SEG_SEGCLASS(STARTSLICE_SEG003,STARTSLICE_CODE)
#define viewshe2_0b SEG_SEGCLASS(STARTSLICE_SEG004,STARTSLICE_CODE)
#define sdpage_1a   SEG_SEGCLASS(STARTSLICE_SEG004,STARTSLICE_CODE)
#define sdpage_0a   SEG_SEGCLASS(STARTSLICE_SEG004,STARTSLICE_CODE)
#define sdview_03   SEG_SEGCLASS(STARTSLICE_SEG004,STARTSLICE_CODE)
#define outlnvsh_0d SEG_SEGCLASS(STARTSLICE_SEG004,STARTSLICE_CODE)
#define sdview_04   SEG_SEGCLASS(STARTSLICE_SEG004,STARTSLICE_CODE)
#define outlnvsh_0b SEG_SEGCLASS(STARTSLICE_SEG005,STARTSLICE_CODE)
#define drviews1_16 SEG_SEGCLASS(STARTSLICE_SEG005,STARTSLICE_CODE)
#define sdwindow_05 SEG_SEGCLASS(STARTSLICE_SEG005,STARTSLICE_CODE)
#define drviews1_15 SEG_SEGCLASS(STARTSLICE_SEG005,STARTSLICE_CODE)
#define drviews1_12 SEG_SEGCLASS(STARTSLICE_SEG005,STARTSLICE_CODE)
#define outlnvsh_1e SEG_SEGCLASS(STARTSLICE_SEG005,STARTSLICE_CODE)
#define drawdoc2_12 SEG_SEGCLASS(STARTSLICE_SEG005,STARTSLICE_CODE)
#define drawdoc_01  SEG_SEGCLASS(STARTSLICE_SEG005,STARTSLICE_CODE)
#define stlpool_01  SEG_SEGCLASS(STARTSLICE_SEG005,STARTSLICE_CODE)
#define optsitem_14 SEG_SEGCLASS(STARTSLICE_SEG006,STARTSLICE_CODE)
#define optsitem_16 SEG_SEGCLASS(STARTSLICE_SEG006,STARTSLICE_CODE)
#define optsitem_17 SEG_SEGCLASS(STARTSLICE_SEG006,STARTSLICE_CODE)
#define drviews1_1d SEG_SEGCLASS(STARTSLICE_SEG006,STARTSLICE_CODE)
#define stlsheet_05 SEG_SEGCLASS(STARTSLICE_SEG007,STARTSLICE_CODE)
#define drawdoc4_01 SEG_SEGCLASS(STARTSLICE_SEG007,STARTSLICE_CODE)
#define stlpool_07  SEG_SEGCLASS(STARTSLICE_SEG007,STARTSLICE_CODE)
#define drawdoc_10  SEG_SEGCLASS(STARTSLICE_SEG007,STARTSLICE_CODE)
#define outlnvsh_06 SEG_SEGCLASS(STARTSLICE_SEG008,STARTSLICE_CODE)
#define outlview_03 SEG_SEGCLASS(STARTSLICE_SEG008,STARTSLICE_CODE)
#define viewshel_01 SEG_SEGCLASS(STARTSLICE_SEG008,STARTSLICE_CODE)
#define viewshel_02 SEG_SEGCLASS(STARTSLICE_SEG008,STARTSLICE_CODE)
#define sdwindow_01 SEG_SEGCLASS(STARTSLICE_SEG008,STARTSLICE_CODE)
#define frmview_01  SEG_SEGCLASS(STARTSLICE_SEG009,STARTSLICE_CODE)
#define frmview_07  SEG_SEGCLASS(STARTSLICE_SEG009,STARTSLICE_CODE)
#define drviewsa_03 SEG_SEGCLASS(STARTSLICE_SEG009,STARTSLICE_CODE)
#define frmview_03  SEG_SEGCLASS(STARTSLICE_SEG009,STARTSLICE_CODE)
#define outlnvsh_03 SEG_SEGCLASS(STARTSLICE_SEG009,STARTSLICE_CODE)
#define outlnvsh_10 SEG_SEGCLASS(STARTSLICE_SEG009,STARTSLICE_CODE)
#define fuoutl_01   SEG_SEGCLASS(STARTSLICE_SEG009,STARTSLICE_CODE)
#define drviewsa_07 SEG_SEGCLASS(STARTSLICE_SEG009,STARTSLICE_CODE)
#define fuoltext_01 SEG_SEGCLASS(STARTSLICE_SEG009,STARTSLICE_CODE)
#define fuoltext_07 SEG_SEGCLASS(STARTSLICE_SEG009,STARTSLICE_CODE)
#define drawitem_03 SEG_SEGCLASS(STARTSLICE_SEG010,STARTSLICE_CODE)
#define drawitem_06 SEG_SEGCLASS(STARTSLICE_SEG010,STARTSLICE_CODE)
#define docshell_0b SEG_SEGCLASS(STARTSLICE_SEG010,STARTSLICE_CODE)
#define docshell_01 SEG_SEGCLASS(STARTSLICE_SEG010,STARTSLICE_CODE)
#define drawitem_02 SEG_SEGCLASS(STARTSLICE_SEG010,STARTSLICE_CODE)
#define drawitem_08 SEG_SEGCLASS(STARTSLICE_SEG010,STARTSLICE_CODE)
#define drawitem_0c SEG_SEGCLASS(STARTSLICE_SEG010,STARTSLICE_CODE)
#define drawitem_09 SEG_SEGCLASS(STARTSLICE_SEG010,STARTSLICE_CODE)
#define drawitem_0e SEG_SEGCLASS(STARTSLICE_SEG010,STARTSLICE_CODE)
#define drawitem_12 SEG_SEGCLASS(STARTSLICE_SEG010,STARTSLICE_CODE)
#define drawitem_0f SEG_SEGCLASS(STARTSLICE_SEG010,STARTSLICE_CODE)
#define drawitem_14 SEG_SEGCLASS(STARTSLICE_SEG010,STARTSLICE_CODE)
#define drawitem_18 SEG_SEGCLASS(STARTSLICE_SEG010,STARTSLICE_CODE)
#define drawitem_15 SEG_SEGCLASS(STARTSLICE_SEG010,STARTSLICE_CODE)
#define drawitem_1a SEG_SEGCLASS(STARTSLICE_SEG010,STARTSLICE_CODE)
#define drawitem_1e SEG_SEGCLASS(STARTSLICE_SEG010,STARTSLICE_CODE)
#define drawitem_1b SEG_SEGCLASS(STARTSLICE_SEG010,STARTSLICE_CODE)
#define drawitem_20 SEG_SEGCLASS(STARTSLICE_SEG010,STARTSLICE_CODE)
#define drawitem_24 SEG_SEGCLASS(STARTSLICE_SEG010,STARTSLICE_CODE)
#define drawitem_21 SEG_SEGCLASS(STARTSLICE_SEG010,STARTSLICE_CODE)
#define drviews1_11 SEG_SEGCLASS(STARTSLICE_SEG011,STARTSLICE_CODE)
#define drbezob_01  SEG_SEGCLASS(STARTSLICE_SEG011,STARTSLICE_CODE)
#define tabcontr_01 SEG_SEGCLASS(STARTSLICE_SEG011,STARTSLICE_CODE)
#define drawview_01 SEG_SEGCLASS(STARTSLICE_SEG011,STARTSLICE_CODE)
#define drstdob_01  SEG_SEGCLASS(STARTSLICE_SEG011,STARTSLICE_CODE)
#define layertab_01 SEG_SEGCLASS(STARTSLICE_SEG011,STARTSLICE_CODE)
#define sdruler_02  SEG_SEGCLASS(STARTSLICE_SEG011,STARTSLICE_CODE)
#define sdruler_08  SEG_SEGCLASS(STARTSLICE_SEG011,STARTSLICE_CODE)
#define docshel2_03 SEG_SEGCLASS(STARTSLICE_SEG011,STARTSLICE_CODE)
#define docshel2_02 SEG_SEGCLASS(STARTSLICE_SEG011,STARTSLICE_CODE)
#define tbxww_04    SEG_SEGCLASS(STARTSLICE_SEG012,STARTSLICE_CODE)
#define viewshe2_1d SEG_SEGCLASS(STARTSLICE_SEG012,STARTSLICE_CODE)
#define viewshel_04 SEG_SEGCLASS(STARTSLICE_SEG012,STARTSLICE_CODE)
#define docshel2_05 SEG_SEGCLASS(STARTSLICE_SEG012,STARTSLICE_CODE)
#define sdwindow_02 SEG_SEGCLASS(STARTSLICE_SEG012,STARTSLICE_CODE)
#define drtxtob_02  SEG_SEGCLASS(STARTSLICE_SEG012,STARTSLICE_CODE)
#define drstdob_02  SEG_SEGCLASS(STARTSLICE_SEG012,STARTSLICE_CODE)
#define drbezob_02  SEG_SEGCLASS(STARTSLICE_SEG012,STARTSLICE_CODE)
#define sdruler_04  SEG_SEGCLASS(STARTSLICE_SEG012,STARTSLICE_CODE)
#define tabcontr_02 SEG_SEGCLASS(STARTSLICE_SEG013,STARTSLICE_CODE)
#define layertab_02 SEG_SEGCLASS(STARTSLICE_SEG013,STARTSLICE_CODE)
#define drviews1_0a SEG_SEGCLASS(STARTSLICE_SEG013,STARTSLICE_CODE)
#define outlnvsh_1a SEG_SEGCLASS(STARTSLICE_SEG013,STARTSLICE_CODE)
#define app4_02     SEG_SEGCLASS(STARTSLICE_SEG013,STARTSLICE_CODE)
#define docdlg_01   SEG_SEGCLASS(STARTSLICE_SEG013,STARTSLICE_CODE)
#define tabcontr_04 SEG_SEGCLASS(STARTSLICE_SEG013,STARTSLICE_CODE)
#define viewshe2_10 SEG_SEGCLASS(STARTSLICE_SEG013,STARTSLICE_CODE)
#define outlnvsh_08 SEG_SEGCLASS(STARTSLICE_SEG013,STARTSLICE_CODE)
#define outlnvsh_09 SEG_SEGCLASS(STARTSLICE_SEG014,STARTSLICE_CODE)
#define outlnvsh_0a SEG_SEGCLASS(STARTSLICE_SEG014,STARTSLICE_CODE)
#define outlnvsh_18 SEG_SEGCLASS(STARTSLICE_SEG014,STARTSLICE_CODE)
#define outlnvsh_19 SEG_SEGCLASS(STARTSLICE_SEG014,STARTSLICE_CODE)
#define tabcontr_08 SEG_SEGCLASS(STARTSLICE_SEG015,STARTSLICE_CODE)
#define drawdoc2_16 SEG_SEGCLASS(CALLOPT_SEG000,CALLOPT_CODE)
#define drviews2_02 SEG_SEGCLASS(CALLOPT_SEG000,CALLOPT_CODE)
#define drawview_05 SEG_SEGCLASS(CALLOPT_SEG000,CALLOPT_CODE)
#define fucopy_01   SEG_SEGCLASS(CALLOPT_SEG000,CALLOPT_CODE)
#define drawview_03 SEG_SEGCLASS(CALLOPT_SEG000,CALLOPT_CODE)
#define sdview_08   SEG_SEGCLASS(CALLOPT_SEG000,CALLOPT_CODE)
#define drviews1_03 SEG_SEGCLASS(CALLOPT_SEG000,CALLOPT_CODE)
#define sdpage2_06  SEG_SEGCLASS(CALLOPT_SEG000,CALLOPT_CODE)
#define sdview_09   SEG_SEGCLASS(CALLOPT_SEG000,CALLOPT_CODE)
#define fudraw_06   SEG_SEGCLASS(CALLOPT_SEG000,CALLOPT_CODE)
#define sdview2_07  SEG_SEGCLASS(CALLOPT_SEG000,CALLOPT_CODE)
#define drviewsc_01 SEG_SEGCLASS(CALLOPT_SEG000,CALLOPT_CODE)
#define fuoltext_04 SEG_SEGCLASS(CALLOPT_SEG000,CALLOPT_CODE)
#define outlview_19 SEG_SEGCLASS(CALLOPT_SEG000,CALLOPT_CODE)
#define sdview_0e   SEG_SEGCLASS(CALLOPT_SEG000,CALLOPT_CODE)
#define futext_04   SEG_SEGCLASS(CALLOPT_SEG000,CALLOPT_CODE)
#define fupoor_05   SEG_SEGCLASS(CALLOPT_SEG000,CALLOPT_CODE)
#define fuconstr_04 SEG_SEGCLASS(CALLOPT_SEG000,CALLOPT_CODE)
#define sdpage2_04  SEG_SEGCLASS(CALLOPT_SEG000,CALLOPT_CODE)
#define viewshel_0b SEG_SEGCLASS(WORKSET_SEG000,WORKSET_CODE)
#define drviews4_09 SEG_SEGCLASS(WORKSET_SEG000,WORKSET_CODE)
#define sdwindow_0a SEG_SEGCLASS(WORKSET_SEG000,WORKSET_CODE)
#define fusel_05    SEG_SEGCLASS(WORKSET_SEG000,WORKSET_CODE)
#define fudraw_05   SEG_SEGCLASS(WORKSET_SEG000,WORKSET_CODE)
#define fupoor_0f   SEG_SEGCLASS(WORKSET_SEG000,WORKSET_CODE)
#define drawdoc3_09 SEG_SEGCLASS(WORKSET_SEG000,WORKSET_CODE)
#define fusel_03    SEG_SEGCLASS(WORKSET_SEG000,WORKSET_CODE)
#define viewshel_09 SEG_SEGCLASS(WORKSET_SEG000,WORKSET_CODE)
#define drviews4_07 SEG_SEGCLASS(WORKSET_SEG000,WORKSET_CODE)
#define fudraw_03   SEG_SEGCLASS(WORKSET_SEG000,WORKSET_CODE)
#define sdwindow_08 SEG_SEGCLASS(WORKSET_SEG000,WORKSET_CODE)
#define viewshe2_1b SEG_SEGCLASS(WORKSET_SEG000,WORKSET_CODE)
#define sdwindow_0b SEG_SEGCLASS(WORKSET_SEG000,WORKSET_CODE)
#define drviews4_0a SEG_SEGCLASS(WORKSET_SEG000,WORKSET_CODE)
#define viewshel_0c SEG_SEGCLASS(WORKSET_SEG000,WORKSET_CODE)
#define viewshel_05 SEG_SEGCLASS(SLICES_SEG000,SLICES_CODE)
#define drviews8_01 SEG_SEGCLASS(SLICES_SEG000,SLICES_CODE)
#define drviewsb_01 SEG_SEGCLASS(SLICES_SEG000,SLICES_CODE)
#define outlnvsh_0f SEG_SEGCLASS(SLICES_SEG000,SLICES_CODE)
#define fuarea_01   SEG_SEGCLASS(SLICES_SEG000,SLICES_CODE)
#define fuconpol_05 SEG_SEGCLASS(SLICES_SEG000,SLICES_CODE)
#define sdview_10   SEG_SEGCLASS(SLICES_SEG000,SLICES_CODE)
#define fuconrec_05 SEG_SEGCLASS(SLICES_SEG000,SLICES_CODE)
#define fuconstr_05 SEG_SEGCLASS(SLICES_SEG000,SLICES_CODE)
#define futext_05   SEG_SEGCLASS(SLICES_SEG000,SLICES_CODE)
#define futext_0a   SEG_SEGCLASS(SLICES_SEG000,SLICES_CODE)
#define futext_01   SEG_SEGCLASS(SLICES_SEG000,SLICES_CODE)
#define futext_0b   SEG_SEGCLASS(SLICES_SEG000,SLICES_CODE)
#define futext_0c   SEG_SEGCLASS(SLICES_SEG000,SLICES_CODE)
#define sdview_13   SEG_SEGCLASS(SLICES_SEG000,SLICES_CODE)
#define futext_08   SEG_SEGCLASS(SLICES_SEG000,SLICES_CODE)
#define fuconstr_07 SEG_SEGCLASS(SLICES_SEG000,SLICES_CODE)
#define fuconpol_07 SEG_SEGCLASS(SLICES_SEG000,SLICES_CODE)
#define app6_06     SEG_SEGCLASS(SLICES_SEG000,SLICES_CODE)
#define futext_0f   SEG_SEGCLASS(SLICES_SEG000,SLICES_CODE)
#define fuconrec_07 SEG_SEGCLASS(SLICES_SEG000,SLICES_CODE)
#define futext_0d   SEG_SEGCLASS(SLICES_SEG000,SLICES_CODE)
#define futext_03   SEG_SEGCLASS(SLICES_SEG000,SLICES_CODE)
#define sdview_14   SEG_SEGCLASS(SLICES_SEG000,SLICES_CODE)
#define futext_0e   SEG_SEGCLASS(SLICES_SEG000,SLICES_CODE)
#define futext_02   SEG_SEGCLASS(SLICES_SEG000,SLICES_CODE)
#define futext_10   SEG_SEGCLASS(SLICES_SEG000,SLICES_CODE)
#define fuconbez_05 SEG_SEGCLASS(SLICES_SEG000,SLICES_CODE)
#define fuconstr_02 SEG_SEGCLASS(SLICES_SEG000,SLICES_CODE)
#define fuconpol_02 SEG_SEGCLASS(SLICES_SEG000,SLICES_CODE)
#define fuconpol_08 SEG_SEGCLASS(SLICES_SEG000,SLICES_CODE)
#define fuconstr_08 SEG_SEGCLASS(SLICES_SEG000,SLICES_CODE)
#define fuconrec_08 SEG_SEGCLASS(SLICES_SEG000,SLICES_CODE)
#define futext_09   SEG_SEGCLASS(SLICES_SEG000,SLICES_CODE)
#define fuconstr_01 SEG_SEGCLASS(SLICES_SEG000,SLICES_CODE)
#define fuconpol_01 SEG_SEGCLASS(SLICES_SEG000,SLICES_CODE)
#define fudraw_0d   SEG_SEGCLASS(SLICES_SEG001,SLICES_CODE)
#define fupoor_0d   SEG_SEGCLASS(SLICES_SEG001,SLICES_CODE)
#define futext_11   SEG_SEGCLASS(SLICES_SEG001,SLICES_CODE)
#define sdwindow_1d SEG_SEGCLASS(SLICES_SEG001,SLICES_CODE)
#define sdwindow_1f SEG_SEGCLASS(SLICES_SEG001,SLICES_CODE)
#define drviews1_08 SEG_SEGCLASS(SLICES_SEG001,SLICES_CODE)
#define sdview2_05  SEG_SEGCLASS(SLICES_SEG001,SLICES_CODE)
#define fuoutl_03   SEG_SEGCLASS(SLICES_SEG001,SLICES_CODE)
#define sdwindow_1e SEG_SEGCLASS(SLICES_SEG001,SLICES_CODE)
#define viewshe2_13 SEG_SEGCLASS(SLICES_SEG001,SLICES_CODE)
#define outlview_08 SEG_SEGCLASS(SLICES_SEG001,SLICES_CODE)
#define outlview_0e SEG_SEGCLASS(SLICES_SEG001,SLICES_CODE)
#define drawdoc2_0b SEG_SEGCLASS(SLICES_SEG001,SLICES_CODE)
#define outlview_0d SEG_SEGCLASS(SLICES_SEG001,SLICES_CODE)
#define outlnvsh_0e SEG_SEGCLASS(SLICES_SEG001,SLICES_CODE)
#define viewshe2_1c SEG_SEGCLASS(SLICES_SEG001,SLICES_CODE)
#define sdwindow_22 SEG_SEGCLASS(SLICES_SEG001,SLICES_CODE)
#define drviews1_09 SEG_SEGCLASS(SLICES_SEG001,SLICES_CODE)
#define sdview2_06  SEG_SEGCLASS(SLICES_SEG001,SLICES_CODE)
#define outlview_1a SEG_SEGCLASS(SLICES_SEG001,SLICES_CODE)
#define fuoltext_09 SEG_SEGCLASS(SLICES_SEG001,SLICES_CODE)
#define fuoltext_0b SEG_SEGCLASS(SLICES_SEG001,SLICES_CODE)
#define viewshe2_12 SEG_SEGCLASS(SLICES_SEG001,SLICES_CODE)
#define outlview_07 SEG_SEGCLASS(SLICES_SEG001,SLICES_CODE)
#define outlview_10 SEG_SEGCLASS(SLICES_SEG001,SLICES_CODE)
#define outlview_11 SEG_SEGCLASS(SLICES_SEG001,SLICES_CODE)
#define drawdoc2_0f SEG_SEGCLASS(SLICES_SEG001,SLICES_CODE)
#define fubullet_01 SEG_SEGCLASS(SLICES_SEG001,SLICES_CODE)
#define drviews4_05 SEG_SEGCLASS(SLICES_SEG002,SLICES_CODE)
#define showwin_03  SEG_SEGCLASS(SLICES_SEG002,SLICES_CODE)
#define fuslshow_0c SEG_SEGCLASS(SLICES_SEG002,SLICES_CODE)
#define fupoor_08   SEG_SEGCLASS(SLICES_SEG002,SLICES_CODE)
#define fusel_06    SEG_SEGCLASS(SLICES_SEG003,SLICES_CODE)
#define sdpage_02   SEG_SEGCLASS(SLICES_SEG003,SLICES_CODE)
#define sdpage2_02  SEG_SEGCLASS(SLICES_SEG003,SLICES_CODE)
#define drawdoc_02  SEG_SEGCLASS(SLICES_SEG003,SLICES_CODE)
#define docshel4_0f SEG_SEGCLASS(SLICES_SEG003,SLICES_CODE)
#define drawdoc3_06 SEG_SEGCLASS(SLICES_SEG003,SLICES_CODE)
#define drawdoc3_0a SEG_SEGCLASS(SLICES_SEG003,SLICES_CODE)
#define docshell_05 SEG_SEGCLASS(SLICES_SEG003,SLICES_CODE)
#define stlsheet_02 SEG_SEGCLASS(SLICES_SEG003,SLICES_CODE)
#define stlpool_02  SEG_SEGCLASS(SLICES_SEG003,SLICES_CODE)
#define stlpool_06  SEG_SEGCLASS(SLICES_SEG003,SLICES_CODE)
#define dragserv_03 SEG_SEGCLASS(SLICES_SEG003,SLICES_CODE)
#define drawdoc_06  SEG_SEGCLASS(SLICES_SEG003,SLICES_CODE)
#define drawdoc3_08 SEG_SEGCLASS(SLICES_SEG003,SLICES_CODE)
#define sdoutl_02   SEG_SEGCLASS(SLICES_SEG003,SLICES_CODE)
#define stlpool_05  SEG_SEGCLASS(SLICES_SEG003,SLICES_CODE)
#define fuprlout_01 SEG_SEGCLASS(SLICES_SEG003,SLICES_CODE)
#define drawdoc_03  SEG_SEGCLASS(SLICES_SEG003,SLICES_CODE)
#define sdpage_18   SEG_SEGCLASS(SLICES_SEG003,SLICES_CODE)
#define sdpage2_01  SEG_SEGCLASS(SLICES_SEG003,SLICES_CODE)
#define drawview_07 SEG_SEGCLASS(SLICES_SEG003,SLICES_CODE)
#define docshel4_0c SEG_SEGCLASS(SLICES_SEG003,SLICES_CODE)
#define sdiocmpt_01 SEG_SEGCLASS(SLICES_SEG003,SLICES_CODE)
#define frmview_06  SEG_SEGCLASS(SLICES_SEG003,SLICES_CODE)
#define stlsheet_03 SEG_SEGCLASS(SLICES_SEG003,SLICES_CODE)
#define sdpage2_03  SEG_SEGCLASS(SLICES_SEG003,SLICES_CODE)
#define drawdoc_05  SEG_SEGCLASS(SLICES_SEG003,SLICES_CODE)
#define docshel4_1e SEG_SEGCLASS(SLICES_SEG003,SLICES_CODE)
#define frmview_05  SEG_SEGCLASS(SLICES_SEG003,SLICES_CODE)
#define drawdoc2_11 SEG_SEGCLASS(SLICES_SEG003,SLICES_CODE)
#define drawdoc2_14 SEG_SEGCLASS(SLICES_SEG003,SLICES_CODE)
#define docshel4_14 SEG_SEGCLASS(SLICES_SEG003,SLICES_CODE)
#define docshel4_0d SEG_SEGCLASS(SLICES_SEG003,SLICES_CODE)
#define stlsheet_04 SEG_SEGCLASS(SLICES_SEG003,SLICES_CODE)
#define viewshe2_1f SEG_SEGCLASS(SLICES_SEG003,SLICES_CODE)
#define app6_0a     SEG_SEGCLASS(SLICES_SEG003,SLICES_CODE)
#define sdobjpal_12 SEG_SEGCLASS(SLICES_SEG003,SLICES_CODE)
#define sdobjpal_11 SEG_SEGCLASS(SLICES_SEG003,SLICES_CODE)
#define sdobjpal_14 SEG_SEGCLASS(SLICES_SEG003,SLICES_CODE)
#define sdobjpal_06 SEG_SEGCLASS(SLICES_SEG003,SLICES_CODE)
#define sdobjpal_02 SEG_SEGCLASS(SLICES_SEG003,SLICES_CODE)
#define app6_05     SEG_SEGCLASS(SLICES_SEG003,SLICES_CODE)
#define sdobjpal_04 SEG_SEGCLASS(SLICES_SEG003,SLICES_CODE)
#define sdview_0c   SEG_SEGCLASS(SLICES_SEG004,SLICES_CODE)
#define sdobjpal_17 SEG_SEGCLASS(SLICES_SEG004,SLICES_CODE)
#define sdobjpal_0c SEG_SEGCLASS(SLICES_SEG004,SLICES_CODE)
#define sdobjpal_01 SEG_SEGCLASS(SLICES_SEG004,SLICES_CODE)
#define sdobjpal_0d SEG_SEGCLASS(SLICES_SEG004,SLICES_CODE)
#define app6_07     SEG_SEGCLASS(SLICES_SEG004,SLICES_CODE)
#define app6_0b     SEG_SEGCLASS(SLICES_SEG004,SLICES_CODE)
#define drviews6_03 SEG_SEGCLASS(SLICES_SEG004,SLICES_CODE)
#define sdobjpal_10 SEG_SEGCLASS(SLICES_SEG004,SLICES_CODE)
#define drviews6_04 SEG_SEGCLASS(SLICES_SEG004,SLICES_CODE)
#define sdobjpal_0e SEG_SEGCLASS(SLICES_SEG004,SLICES_CODE)
#define app6_08     SEG_SEGCLASS(SLICES_SEG004,SLICES_CODE)
#define sdobjpal_0f SEG_SEGCLASS(SLICES_SEG004,SLICES_CODE)
#define fuconstr_03 SEG_SEGCLASS(SLICES_SEG005,SLICES_CODE)
#define fuconrec_03 SEG_SEGCLASS(SLICES_SEG005,SLICES_CODE)
#define fuconbez_03 SEG_SEGCLASS(SLICES_SEG005,SLICES_CODE)
#define fuconarc_03 SEG_SEGCLASS(SLICES_SEG005,SLICES_CODE)
#define futext_12   SEG_SEGCLASS(SLICES_SEG006,SLICES_CODE)
#define frmview_02  SEG_SEGCLASS(SLICES_SEG006,SLICES_CODE)
#define fuconrec_04 SEG_SEGCLASS(SLICES_SEG006,SLICES_CODE)
#define viewshe2_0a SEG_SEGCLASS(SLICES_SEG006,SLICES_CODE)
#define drviews3_01 SEG_SEGCLASS(SLICES_SEG006,SLICES_CODE)
#define drawdoc2_10 SEG_SEGCLASS(SLICES_SEG007,SLICES_CODE)
#define fuoltext_03 SEG_SEGCLASS(SLICES_SEG007,SLICES_CODE)
#define fuoltext_05 SEG_SEGCLASS(SLICES_SEG007,SLICES_CODE)
#define fuconrec_01 SEG_SEGCLASS(SLICES_SEG007,SLICES_CODE)
#define fuconrec_02 SEG_SEGCLASS(SLICES_SEG007,SLICES_CODE)
#define sdview_0f   SEG_SEGCLASS(SLICES_SEG008,SLICES_CODE)
#define drtxtob_03  SEG_SEGCLASS(SLICES_SEG008,SLICES_CODE)
#define outlview_15 SEG_SEGCLASS(SLICES_SEG008,SLICES_CODE)
#define fuchar_01   SEG_SEGCLASS(SLICES_SEG008,SLICES_CODE)
#define dlgchar_01  SEG_SEGCLASS(SLICES_SEG008,SLICES_CODE)
#define dlgchar_02  SEG_SEGCLASS(SLICES_SEG008,SLICES_CODE)
#define fuolbull_01 SEG_SEGCLASS(SLICES_SEG008,SLICES_CODE)
#define enumdlg_02  SEG_SEGCLASS(SLICES_SEG008,SLICES_CODE)
#define enumdlg_04  SEG_SEGCLASS(SLICES_SEG008,SLICES_CODE)
#define dlgolbul_01 SEG_SEGCLASS(SLICES_SEG008,SLICES_CODE)
#define enumdlg_03  SEG_SEGCLASS(SLICES_SEG008,SLICES_CODE)
#define enumdlg_07  SEG_SEGCLASS(SLICES_SEG008,SLICES_CODE)
#define enumdlg_05  SEG_SEGCLASS(SLICES_SEG008,SLICES_CODE)
#define enumdlg_0f  SEG_SEGCLASS(SLICES_SEG008,SLICES_CODE)
#define enumdlg_10  SEG_SEGCLASS(SLICES_SEG008,SLICES_CODE)
#define enumdlg_0b  SEG_SEGCLASS(SLICES_SEG008,SLICES_CODE)
#define enumdlg_06  SEG_SEGCLASS(SLICES_SEG008,SLICES_CODE)
#define enumdlg_01  SEG_SEGCLASS(SLICES_SEG008,SLICES_CODE)
#define enumdlg_0c  SEG_SEGCLASS(SLICES_SEG008,SLICES_CODE)
#define enumdlg_09  SEG_SEGCLASS(SLICES_SEG008,SLICES_CODE)
#define enumdlg_0a  SEG_SEGCLASS(SLICES_SEG008,SLICES_CODE)
#define enumdlg_0d  SEG_SEGCLASS(SLICES_SEG008,SLICES_CODE)
#define enumdlg_0e  SEG_SEGCLASS(SLICES_SEG008,SLICES_CODE)
#define sdpage_07   SEG_SEGCLASS(SLICES_SEG009,SLICES_CODE)
#define app1_03     SEG_SEGCLASS(SLICES_SEG009,SLICES_CODE)
#define newfoil_01  SEG_SEGCLASS(SLICES_SEG009,SLICES_CODE)
#define newfoil_03  SEG_SEGCLASS(SLICES_SEG009,SLICES_CODE)
#define newfoil_07  SEG_SEGCLASS(SLICES_SEG009,SLICES_CODE)
#define newfoil_05  SEG_SEGCLASS(SLICES_SEG009,SLICES_CODE)
#define newfoil_02  SEG_SEGCLASS(SLICES_SEG010,SLICES_CODE)
#define newfoil_04  SEG_SEGCLASS(SLICES_SEG010,SLICES_CODE)
#define newfoil_06  SEG_SEGCLASS(SLICES_SEG010,SLICES_CODE)
#define futext_07   SEG_SEGCLASS(SLICES_SEG010,SLICES_CODE)
#define app_02      SEG_SEGCLASS(SLICES_SEG010,SLICES_CODE)
#define sdobjpal_03 SEG_SEGCLASS(SLICES_SEG011,SLICES_CODE)
#define sdobjpal_13 SEG_SEGCLASS(SLICES_SEG011,SLICES_CODE)
#define tabcontr_03 SEG_SEGCLASS(SLICES_SEG011,SLICES_CODE)
#define fuconpol_04 SEG_SEGCLASS(SLICES_SEG011,SLICES_CODE)
#define app2_02     SEG_SEGCLASS(SLICES_SEG011,SLICES_CODE)
#define app1_02     SEG_SEGCLASS(SLICES_SEG011,SLICES_CODE)
#define app6_02     SEG_SEGCLASS(SLICES_SEG011,SLICES_CODE)
#define app2_07     SEG_SEGCLASS(SLICES_SEG012,SLICES_CODE)
#define outlnvsh_1d SEG_SEGCLASS(SLICES_SEG012,SLICES_CODE)
#define drviews1_07 SEG_SEGCLASS(SLICES_SEG012,SLICES_CODE)
#define fuconbez_04 SEG_SEGCLASS(SLICES_SEG012,SLICES_CODE)
#define fupoor_0e   SEG_SEGCLASS(SLICES_SEG012,SLICES_CODE)
#define app_08      SEG_SEGCLASS(SLICES_SEG013,SLICES_CODE)
#define sdobjpal_19 SEG_SEGCLASS(SLICES_SEG013,SLICES_CODE)
#define tbxww_01    SEG_SEGCLASS(SLICES_SEG013,SLICES_CODE)
#define tbxww_06    SEG_SEGCLASS(SLICES_SEG013,SLICES_CODE)
#define tbxww_07    SEG_SEGCLASS(SLICES_SEG013,SLICES_CODE)
#define tbxww_05    SEG_SEGCLASS(SLICES_SEG014,SLICES_CODE)
#define fupoor_10   SEG_SEGCLASS(SLICES_SEG014,SLICES_CODE)
#define unchss_01   SEG_SEGCLASS(SLICES_SEG014,SLICES_CODE)
#define drviews6_09 SEG_SEGCLASS(SLICES_SEG014,SLICES_CODE)
#define fuslshow_03 SEG_SEGCLASS(SLICES_SEG014,SLICES_CODE)
#define fader_06    SEG_SEGCLASS(SLICES_SEG014,SLICES_CODE)
#define fader_0e    SEG_SEGCLASS(SLICES_SEG014,SLICES_CODE)
#define fader_11    SEG_SEGCLASS(SLICES_SEG014,SLICES_CODE)
#define fader_13    SEG_SEGCLASS(SLICES_SEG014,SLICES_CODE)
#define fader_07    SEG_SEGCLASS(SLICES_SEG014,SLICES_CODE)
#define fuslshow_07 SEG_SEGCLASS(SLICES_SEG014,SLICES_CODE)
#define showview_01 SEG_SEGCLASS(SLICES_SEG014,SLICES_CODE)
#define showwin_07  SEG_SEGCLASS(SLICES_SEG014,SLICES_CODE)
#define fuslshow_11 SEG_SEGCLASS(SLICES_SEG014,SLICES_CODE)
#define fuslshow_0d SEG_SEGCLASS(SLICES_SEG014,SLICES_CODE)
#define fader_1b    SEG_SEGCLASS(SLICES_SEG014,SLICES_CODE)
#define fader_08    SEG_SEGCLASS(SLICES_SEG014,SLICES_CODE)
#define fader_15    SEG_SEGCLASS(SLICES_SEG014,SLICES_CODE)
#define fader_16    SEG_SEGCLASS(SLICES_SEG014,SLICES_CODE)
#define fader_1a    SEG_SEGCLASS(SLICES_SEG014,SLICES_CODE)
#define showwin_05  SEG_SEGCLASS(SLICES_SEG014,SLICES_CODE)
#define fuslshow_08 SEG_SEGCLASS(SLICES_SEG014,SLICES_CODE)
#define fuslshw2_0b SEG_SEGCLASS(SLICES_SEG014,SLICES_CODE)
#define showview_03 SEG_SEGCLASS(SLICES_SEG014,SLICES_CODE)
#define showview_06 SEG_SEGCLASS(SLICES_SEG014,SLICES_CODE)
#define showview_04 SEG_SEGCLASS(SLICES_SEG014,SLICES_CODE)
#define fuslshw2_01 SEG_SEGCLASS(SLICES_SEG014,SLICES_CODE)
#define fuslshow_0b SEG_SEGCLASS(SLICES_SEG014,SLICES_CODE)
#define fuslshw3_02 SEG_SEGCLASS(SLICES_SEG014,SLICES_CODE)
#define fuslshow_14 SEG_SEGCLASS(SLICES_SEG014,SLICES_CODE)
#define fuslshow_0a SEG_SEGCLASS(SLICES_SEG014,SLICES_CODE)
#define fuslshw3_01 SEG_SEGCLASS(SLICES_SEG014,SLICES_CODE)
#define fuslshow_12 SEG_SEGCLASS(SLICES_SEG014,SLICES_CODE)
#define fuslshw2_0c SEG_SEGCLASS(SLICES_SEG014,SLICES_CODE)
#define fuslshw3_08 SEG_SEGCLASS(SLICES_SEG014,SLICES_CODE)
#define fuslshw3_0b SEG_SEGCLASS(SLICES_SEG014,SLICES_CODE)
#define fuslshw3_0c SEG_SEGCLASS(SLICES_SEG014,SLICES_CODE)
#define fuslshw2_10 SEG_SEGCLASS(SLICES_SEG014,SLICES_CODE)
#define fuslshw3_12 SEG_SEGCLASS(SLICES_SEG014,SLICES_CODE)
#define fuslshw2_0e SEG_SEGCLASS(SLICES_SEG014,SLICES_CODE)
#define fuslshw3_09 SEG_SEGCLASS(SLICES_SEG014,SLICES_CODE)
#define fuslshw2_02 SEG_SEGCLASS(SLICES_SEG014,SLICES_CODE)
#define fader_21    SEG_SEGCLASS(SLICES_SEG014,SLICES_CODE)
#define fader_22    SEG_SEGCLASS(SLICES_SEG014,SLICES_CODE)
#define fuslshw2_0f SEG_SEGCLASS(SLICES_SEG014,SLICES_CODE)
#define fader_0f    SEG_SEGCLASS(SLICES_SEG014,SLICES_CODE)
#define tbxww_02    SEG_SEGCLASS(SLICES_SEG015,SLICES_CODE)
#define drviews1_19 SEG_SEGCLASS(SLICES_SEG015,SLICES_CODE)
#define fupage_01   SEG_SEGCLASS(SLICES_SEG015,SLICES_CODE)
#define viewshe2_20 SEG_SEGCLASS(SLICES_SEG015,SLICES_CODE)
#define drawdoc2_06 SEG_SEGCLASS(SLICES_SEG015,SLICES_CODE)
#define dlgpage_01  SEG_SEGCLASS(SLICES_SEG015,SLICES_CODE)
#define sdundogr_05 SEG_SEGCLASS(SLICES_SEG015,SLICES_CODE)
#define fuconbez_07 SEG_SEGCLASS(SLICES_SEG016,SLICES_CODE)
#define fuconstr_06 SEG_SEGCLASS(SLICES_SEG016,SLICES_CODE)
#define fuconrec_06 SEG_SEGCLASS(SLICES_SEG016,SLICES_CODE)
#define fuconbez_06 SEG_SEGCLASS(SLICES_SEG016,SLICES_CODE)
#define fudraw_0c   SEG_SEGCLASS(SLICES_SEG016,SLICES_CODE)
#define fuslshow_01 SEG_SEGCLASS(SLICES_SEG016,SLICES_CODE)
#define drawdoc_08  SEG_SEGCLASS(SLICES_SEG016,SLICES_CODE)
#define drawdoc_09  SEG_SEGCLASS(SLICES_SEG016,SLICES_CODE)
#define drawdoc_0a  SEG_SEGCLASS(SLICES_SEG016,SLICES_CODE)
#define drawdoc_0b  SEG_SEGCLASS(SLICES_SEG016,SLICES_CODE)
#define drawdoc_0c  SEG_SEGCLASS(SLICES_SEG016,SLICES_CODE)
#define present_01  SEG_SEGCLASS(SLICES_SEG016,SLICES_CODE)
#define present_03  SEG_SEGCLASS(SLICES_SEG016,SLICES_CODE)
#define present_04  SEG_SEGCLASS(SLICES_SEG016,SLICES_CODE)
#define present_02  SEG_SEGCLASS(SLICES_SEG016,SLICES_CODE)
#define fuslshow_02 SEG_SEGCLASS(SLICES_SEG017,SLICES_CODE)
#define fader_02    SEG_SEGCLASS(SLICES_SEG017,SLICES_CODE)
#define mover_02    SEG_SEGCLASS(SLICES_SEG017,SLICES_CODE)
#define showview_02 SEG_SEGCLASS(SLICES_SEG017,SLICES_CODE)
#define fuslshow_0e SEG_SEGCLASS(SLICES_SEG018,SLICES_CODE)
#define fuslshow_0f SEG_SEGCLASS(SLICES_SEG018,SLICES_CODE)
#define docshel4_11 SEG_SEGCLASS(SLICES_SEG018,SLICES_CODE)
#define docshel4_16 SEG_SEGCLASS(SLICES_SEG018,SLICES_CODE)
#define app6_03     SEG_SEGCLASS(SLICES_SEG018,SLICES_CODE)
#define sdobjpal_21 SEG_SEGCLASS(SLICES_SEG018,SLICES_CODE)
#define app6_04     SEG_SEGCLASS(SLICES_SEG018,SLICES_CODE)
#define fuedibez_03 SEG_SEGCLASS(SLICES_SEG019,SLICES_CODE)
#define fuedibez_0a SEG_SEGCLASS(SLICES_SEG019,SLICES_CODE)
#define fuedibez_04 SEG_SEGCLASS(SLICES_SEG019,SLICES_CODE)
#define fuedibez_05 SEG_SEGCLASS(SLICES_SEG019,SLICES_CODE)
#define fuconbez_01 SEG_SEGCLASS(SLICES_SEG020,SLICES_CODE)
#define fuconbez_08 SEG_SEGCLASS(SLICES_SEG020,SLICES_CODE)
#define fader_01    SEG_SEGCLASS(SLICES_SEG020,SLICES_CODE)
#define fupoor_09   SEG_SEGCLASS(SLICES_SEG020,SLICES_CODE)
#define sdview2_01  SEG_SEGCLASS(SLICES_SEG020,SLICES_CODE)
#define mover_01    SEG_SEGCLASS(SLICES_SEG020,SLICES_CODE)
#define showwin_01  SEG_SEGCLASS(SLICES_SEG020,SLICES_CODE)
#define showwin_02  SEG_SEGCLASS(SLICES_SEG020,SLICES_CODE)
#define dragserv_02 SEG_SEGCLASS(SLICES_SEG021,SLICES_CODE)
#define dragserv_04 SEG_SEGCLASS(SLICES_SEG021,SLICES_CODE)
#define dragserv_05 SEG_SEGCLASS(SLICES_SEG021,SLICES_CODE)
#define dragserv_06 SEG_SEGCLASS(SLICES_SEG021,SLICES_CODE)
#define dragserv_08 SEG_SEGCLASS(SLICES_SEG021,SLICES_CODE)
#define stlpool_09  SEG_SEGCLASS(SLICES_SEG022,SLICES_CODE)
#define stlpool_0a  SEG_SEGCLASS(SLICES_SEG022,SLICES_CODE)
#define drviews6_08 SEG_SEGCLASS(SLICES_SEG023,SLICES_CODE)
#define fuslshow_09 SEG_SEGCLASS(SLICES_SEG023,SLICES_CODE)
#define fuedibez_07 SEG_SEGCLASS(SLICES_SEG024,SLICES_CODE)
#define fuconbez_02 SEG_SEGCLASS(SLICES_SEG024,SLICES_CODE)
#define fupoor_0b   SEG_SEGCLASS(SLICES_SEG024,SLICES_CODE)
#define sdview2_03  SEG_SEGCLASS(SLICES_SEG024,SLICES_CODE)
#define showwin_04  SEG_SEGCLASS(SLICES_SEG025,SLICES_CODE)
#define showwin_06  SEG_SEGCLASS(SLICES_SEG025,SLICES_CODE)
#define fuinsert_01 SEG_SEGCLASS(SLICES_SEG025,SLICES_CODE)
#define graphpro_01 SEG_SEGCLASS(SLICES_SEG025,SLICES_CODE)
#define graphpro_02 SEG_SEGCLASS(SLICES_SEG025,SLICES_CODE)
#define graphpro_03 SEG_SEGCLASS(SLICES_SEG025,SLICES_CODE)
#define fuinsert_02 SEG_SEGCLASS(SLICES_SEG026,SLICES_CODE)
#define fuprlout_02 SEG_SEGCLASS(SLICES_SEG026,SLICES_CODE)
#define fucopy_02   SEG_SEGCLASS(SLICES_SEG026,SLICES_CODE)
#define fucopy_04   SEG_SEGCLASS(SLICES_SEG026,SLICES_CODE)
#define fuline_01   SEG_SEGCLASS(SLICES_SEG026,SLICES_CODE)
#define unprlout_01 SEG_SEGCLASS(SLICES_SEG027,SLICES_CODE)
#define unmovss_01  SEG_SEGCLASS(SLICES_SEG027,SLICES_CODE)
#define stlsheet_08 SEG_SEGCLASS(SLICES_SEG027,SLICES_CODE)
#define copydlg_01  SEG_SEGCLASS(SLICES_SEG027,SLICES_CODE)
#define copydlg_03  SEG_SEGCLASS(SLICES_SEG027,SLICES_CODE)
#define copydlg_02  SEG_SEGCLASS(SLICES_SEG028,SLICES_CODE)
#define copydlg_04  SEG_SEGCLASS(SLICES_SEG028,SLICES_CODE)
#define docshell_0c SEG_SEGCLASS(SLICES_SEG029,SLICES_CODE)
#define docshel3_01 SEG_SEGCLASS(SLICES_SEG029,SLICES_CODE)
#define fusearch_01 SEG_SEGCLASS(SLICES_SEG029,SLICES_CODE)
#define sdoutl_03   SEG_SEGCLASS(SLICES_SEG029,SLICES_CODE)
#define app2_04     SEG_SEGCLASS(SLICES_SEG029,SLICES_CODE)
#define sdoutl_04   SEG_SEGCLASS(SLICES_SEG029,SLICES_CODE)
#define fusearch_02 SEG_SEGCLASS(SLICES_SEG029,SLICES_CODE)
#define fuspell_01  SEG_SEGCLASS(SLICES_SEG029,SLICES_CODE)
#define fuspell_02  SEG_SEGCLASS(SLICES_SEG029,SLICES_CODE)
#define fusearch_03 SEG_SEGCLASS(SLICES_SEG029,SLICES_CODE)
#define sdoutl_07   SEG_SEGCLASS(SLICES_SEG029,SLICES_CODE)
#define fuspell_03  SEG_SEGCLASS(SLICES_SEG029,SLICES_CODE)
#define sdoutl_05   SEG_SEGCLASS(SLICES_SEG029,SLICES_CODE)
#define viewshe2_04 SEG_SEGCLASS(SLICES_SEG030,SLICES_CODE)
#define viewshe2_05 SEG_SEGCLASS(SLICES_SEG030,SLICES_CODE)
#define sdwindow_16 SEG_SEGCLASS(SLICES_SEG030,SLICES_CODE)
#define outlnvsh_13 SEG_SEGCLASS(SLICES_SEG030,SLICES_CODE)
#define viewshe2_0e SEG_SEGCLASS(SLICES_SEG031,SLICES_CODE)
#define fuzoom_04   SEG_SEGCLASS(SLICES_SEG031,SLICES_CODE)
#define fuzoom_05   SEG_SEGCLASS(SLICES_SEG031,SLICES_CODE)
#define outlnvsh_16 SEG_SEGCLASS(SLICES_SEG031,SLICES_CODE)
#define fuzoom_01   SEG_SEGCLASS(SLICES_SEG032,SLICES_CODE)
#define fuzoom_02   SEG_SEGCLASS(SLICES_SEG032,SLICES_CODE)
#define fuzoom_03   SEG_SEGCLASS(SLICES_SEG032,SLICES_CODE)
#define fuzoom_07   SEG_SEGCLASS(SLICES_SEG032,SLICES_CODE)
#define fuzoom_08   SEG_SEGCLASS(SLICES_SEG032,SLICES_CODE)
#define fuolbull_02 SEG_SEGCLASS(SLICES_SEG032,SLICES_CODE)
#define fuolbull_04 SEG_SEGCLASS(SLICES_SEG032,SLICES_CODE)
#define newfoil_08  SEG_SEGCLASS(SLICES_SEG032,SLICES_CODE)
#define app6_09     SEG_SEGCLASS(SLICES_SEG032,SLICES_CODE)
#define app6_01     SEG_SEGCLASS(SLICES_SEG032,SLICES_CODE)
#define docdlg_04   SEG_SEGCLASS(SLICES_SEG033,SLICES_CODE)
#define docdlg_05   SEG_SEGCLASS(SLICES_SEG033,SLICES_CODE)
#define drviews1_0d SEG_SEGCLASS(SLICES_SEG033,SLICES_CODE)
#define fuconarc_01 SEG_SEGCLASS(SLICES_SEG033,SLICES_CODE)
#define fuconarc_02 SEG_SEGCLASS(SLICES_SEG034,SLICES_CODE)
#define fuconarc_04 SEG_SEGCLASS(SLICES_SEG034,SLICES_CODE)
#define fuconarc_05 SEG_SEGCLASS(SLICES_SEG034,SLICES_CODE)
#define fuconarc_07 SEG_SEGCLASS(SLICES_SEG034,SLICES_CODE)
#define fuconarc_08 SEG_SEGCLASS(SLICES_SEG034,SLICES_CODE)
#define fuedibez_01 SEG_SEGCLASS(SLICES_SEG034,SLICES_CODE)
#define fuedibez_02 SEG_SEGCLASS(SLICES_SEG034,SLICES_CODE)
#define fuedibez_08 SEG_SEGCLASS(SLICES_SEG035,SLICES_CODE)
#define fupoor_0c   SEG_SEGCLASS(SLICES_SEG035,SLICES_CODE)
#define fudspord_01 SEG_SEGCLASS(SLICES_SEG035,SLICES_CODE)
#define fudspord_02 SEG_SEGCLASS(SLICES_SEG035,SLICES_CODE)
#define fudspord_03 SEG_SEGCLASS(SLICES_SEG035,SLICES_CODE)
#define fudspord_04 SEG_SEGCLASS(SLICES_SEG035,SLICES_CODE)
#define fudspord_05 SEG_SEGCLASS(SLICES_SEG035,SLICES_CODE)
#define fudspord_07 SEG_SEGCLASS(SLICES_SEG035,SLICES_CODE)
#define fudspord_08 SEG_SEGCLASS(SLICES_SEG035,SLICES_CODE)
#define futempl_01  SEG_SEGCLASS(SLICES_SEG035,SLICES_CODE)
#define drawview_08 SEG_SEGCLASS(SLICES_SEG035,SLICES_CODE)
#define sdview_12   SEG_SEGCLASS(SLICES_SEG035,SLICES_CODE)
#define tabtempl_01 SEG_SEGCLASS(SLICES_SEG035,SLICES_CODE)
#define tabtempl_02 SEG_SEGCLASS(SLICES_SEG035,SLICES_CODE)
#define tabtempl_03 SEG_SEGCLASS(SLICES_SEG035,SLICES_CODE)
#define slidvish_01 SEG_SEGCLASS(SLICES_SEG036,SLICES_CODE)
#define slidvish_03 SEG_SEGCLASS(SLICES_SEG036,SLICES_CODE)
#define slidvish_0c SEG_SEGCLASS(SLICES_SEG036,SLICES_CODE)
#define fuslid_01   SEG_SEGCLASS(SLICES_SEG036,SLICES_CODE)
#define slidvish_18 SEG_SEGCLASS(SLICES_SEG036,SLICES_CODE)
#define slidview_05 SEG_SEGCLASS(SLICES_SEG036,SLICES_CODE)
#define slidview_12 SEG_SEGCLASS(SLICES_SEG036,SLICES_CODE)
#define slidview_06 SEG_SEGCLASS(SLICES_SEG036,SLICES_CODE)
#define slidview_0a SEG_SEGCLASS(SLICES_SEG036,SLICES_CODE)
#define slidview_11 SEG_SEGCLASS(SLICES_SEG036,SLICES_CODE)
#define slidview_01 SEG_SEGCLASS(SLICES_SEG036,SLICES_CODE)
#define slidview_09 SEG_SEGCLASS(SLICES_SEG036,SLICES_CODE)
#define slidview_04 SEG_SEGCLASS(SLICES_SEG036,SLICES_CODE)
#define slidview_0b SEG_SEGCLASS(SLICES_SEG036,SLICES_CODE)
#define slidvish_1c SEG_SEGCLASS(SLICES_SEG036,SLICES_CODE)
#define fuslsel_01  SEG_SEGCLASS(SLICES_SEG036,SLICES_CODE)
#define fuslsel_08  SEG_SEGCLASS(SLICES_SEG036,SLICES_CODE)
#define fuslid_06   SEG_SEGCLASS(SLICES_SEG036,SLICES_CODE)
#define drviews4_06 SEG_SEGCLASS(SLICES_SEG037,SLICES_CODE)
#define sdruler_05  SEG_SEGCLASS(SLICES_SEG037,SLICES_CODE)
#define viewshe2_1e SEG_SEGCLASS(SLICES_SEG037,SLICES_CODE)
#define fuslshow_13 SEG_SEGCLASS(SLICES_SEG037,SLICES_CODE)
#define fuinsfil_01 SEG_SEGCLASS(SLICES_SEG037,SLICES_CODE)
#define fuinsfil_07 SEG_SEGCLASS(SLICES_SEG037,SLICES_CODE)
#define fuinsfil_09 SEG_SEGCLASS(SLICES_SEG037,SLICES_CODE)
#define fuinsfil_02 SEG_SEGCLASS(SLICES_SEG038,SLICES_CODE)
#define fuinsfil_04 SEG_SEGCLASS(SLICES_SEG038,SLICES_CODE)
#define fuprtmpl_01 SEG_SEGCLASS(SLICES_SEG038,SLICES_CODE)
#define prlayout_01 SEG_SEGCLASS(SLICES_SEG038,SLICES_CODE)
#define prlayout_03 SEG_SEGCLASS(SLICES_SEG038,SLICES_CODE)
#define prlayout_05 SEG_SEGCLASS(SLICES_SEG038,SLICES_CODE)
#define prlayout_02 SEG_SEGCLASS(SLICES_SEG038,SLICES_CODE)
#define prlayout_04 SEG_SEGCLASS(SLICES_SEG038,SLICES_CODE)
#define prltempl_03 SEG_SEGCLASS(SLICES_SEG038,SLICES_CODE)
#define prltempl_01 SEG_SEGCLASS(SLICES_SEG038,SLICES_CODE)
#define prltempl_02 SEG_SEGCLASS(SLICES_SEG038,SLICES_CODE)
#define fuprtmpl_02 SEG_SEGCLASS(SLICES_SEG039,SLICES_CODE)
#define docshel4_19 SEG_SEGCLASS(SLICES_SEG039,SLICES_CODE)
#define sdobjpal_08 SEG_SEGCLASS(SLICES_SEG039,SLICES_CODE)
#define sdobjpal_09 SEG_SEGCLASS(SLICES_SEG040,SLICES_CODE)
#define sdobjpal_18 SEG_SEGCLASS(SLICES_SEG041,SLICES_CODE)
#define drviews1_05 SEG_SEGCLASS(SLICES_SEG041,SLICES_CODE)
#define drviews1_0c SEG_SEGCLASS(SLICES_SEG041,SLICES_CODE)
#define fuedibez_06 SEG_SEGCLASS(SLICES_SEG041,SLICES_CODE)
#define unmodpg_01  SEG_SEGCLASS(SLICES_SEG041,SLICES_CODE)
#define unmodpg_06  SEG_SEGCLASS(SLICES_SEG042,SLICES_CODE)
#define drviews5_02 SEG_SEGCLASS(SLICES_SEG042,SLICES_CODE)
#define drviews5_0c SEG_SEGCLASS(SLICES_SEG042,SLICES_CODE)
#define layertab_04 SEG_SEGCLASS(SLICES_SEG043,SLICES_CODE)
#define layertab_08 SEG_SEGCLASS(SLICES_SEG043,SLICES_CODE)
#define sdruler_07  SEG_SEGCLASS(SLICES_SEG043,SLICES_CODE)
#define futxtatt_01 SEG_SEGCLASS(SLICES_SEG043,SLICES_CODE)
#define fusnapln_01 SEG_SEGCLASS(SLICES_SEG043,SLICES_CODE)
#define dlgsnap_01  SEG_SEGCLASS(SLICES_SEG043,SLICES_CODE)
#define dlgsnap_03  SEG_SEGCLASS(SLICES_SEG043,SLICES_CODE)
#define inspage_05  SEG_SEGCLASS(SLICES_SEG044,SLICES_CODE)
#define inspage_06  SEG_SEGCLASS(SLICES_SEG044,SLICES_CODE)
#define sdpage_09   SEG_SEGCLASS(SLICES_SEG045,SLICES_CODE)
#define app_0b      SEG_SEGCLASS(UNUSED_SEG000,UNUSED_CODE)
#define app_0c      SEG_SEGCLASS(UNUSED_SEG000,UNUSED_CODE)
#define docshell_03 SEG_SEGCLASS(UNUSED_SEG000,UNUSED_CODE)
#define drviewsh_02 SEG_SEGCLASS(UNUSED_SEG000,UNUSED_CODE)
#define slidvish_04 SEG_SEGCLASS(UNUSED_SEG000,UNUSED_CODE)
#define slidvish_05 SEG_SEGCLASS(UNUSED_SEG000,UNUSED_CODE)
#define slidvish_06 SEG_SEGCLASS(UNUSED_SEG000,UNUSED_CODE)
#define slidvish_07 SEG_SEGCLASS(UNUSED_SEG000,UNUSED_CODE)
#define slidvish_08 SEG_SEGCLASS(UNUSED_SEG000,UNUSED_CODE)
#define slidvish_09 SEG_SEGCLASS(UNUSED_SEG000,UNUSED_CODE)
#define slidvish_0a SEG_SEGCLASS(UNUSED_SEG000,UNUSED_CODE)
#define slidvish_0b SEG_SEGCLASS(UNUSED_SEG000,UNUSED_CODE)
#define slidvish_0d SEG_SEGCLASS(UNUSED_SEG000,UNUSED_CODE)
#define slidvish_0e SEG_SEGCLASS(UNUSED_SEG000,UNUSED_CODE)
#define slidvish_0f SEG_SEGCLASS(UNUSED_SEG000,UNUSED_CODE)
#define slidvish_10 SEG_SEGCLASS(UNUSED_SEG000,UNUSED_CODE)
#define slidvish_11 SEG_SEGCLASS(UNUSED_SEG000,UNUSED_CODE)
#define slidvish_12 SEG_SEGCLASS(UNUSED_SEG000,UNUSED_CODE)
#define slidvish_13 SEG_SEGCLASS(UNUSED_SEG000,UNUSED_CODE)
#define slidvish_14 SEG_SEGCLASS(UNUSED_SEG000,UNUSED_CODE)
#define slidvish_15 SEG_SEGCLASS(UNUSED_SEG000,UNUSED_CODE)
#define slidvish_16 SEG_SEGCLASS(UNUSED_SEG000,UNUSED_CODE)
#define slidvish_17 SEG_SEGCLASS(UNUSED_SEG000,UNUSED_CODE)
#define slidvish_19 SEG_SEGCLASS(UNUSED_SEG000,UNUSED_CODE)
#define slidvish_1a SEG_SEGCLASS(UNUSED_SEG000,UNUSED_CODE)
#define slidvish_1b SEG_SEGCLASS(UNUSED_SEG000,UNUSED_CODE)
#define slidvish_1d SEG_SEGCLASS(UNUSED_SEG000,UNUSED_CODE)
#define slidvish_1e SEG_SEGCLASS(UNUSED_SEG000,UNUSED_CODE)
#define slidvish_1f SEG_SEGCLASS(UNUSED_SEG000,UNUSED_CODE)
#define outlnvsh_04 SEG_SEGCLASS(UNUSED_SEG000,UNUSED_CODE)
#define outlnvsh_07 SEG_SEGCLASS(UNUSED_SEG000,UNUSED_CODE)
#define outlnvsh_0c SEG_SEGCLASS(UNUSED_SEG000,UNUSED_CODE)
#define outlnvsh_12 SEG_SEGCLASS(UNUSED_SEG000,UNUSED_CODE)
#define outlnvsh_17 SEG_SEGCLASS(UNUSED_SEG000,UNUSED_CODE)
#define outlnvsh_1b SEG_SEGCLASS(UNUSED_SEG000,UNUSED_CODE)
#define outlnvsh_1f SEG_SEGCLASS(UNUSED_SEG000,UNUSED_CODE)
#define outlnvsh_20 SEG_SEGCLASS(UNUSED_SEG000,UNUSED_CODE)
#define sdobjfac_02 SEG_SEGCLASS(UNUSED_SEG000,UNUSED_CODE)
#define drawdoc2_01 SEG_SEGCLASS(UNUSED_SEG000,UNUSED_CODE)
#define drawdoc2_02 SEG_SEGCLASS(UNUSED_SEG000,UNUSED_CODE)
#define drawdoc2_08 SEG_SEGCLASS(UNUSED_SEG000,UNUSED_CODE)
#define drawdoc2_0a SEG_SEGCLASS(UNUSED_SEG000,UNUSED_CODE)
#define sdattr_09   SEG_SEGCLASS(UNUSED_SEG000,UNUSED_CODE)
#define sdattr_0a   SEG_SEGCLASS(UNUSED_SEG000,UNUSED_CODE)
#define sdattr_0b   SEG_SEGCLASS(UNUSED_SEG000,UNUSED_CODE)
#define sdattr_0c   SEG_SEGCLASS(UNUSED_SEG000,UNUSED_CODE)
#define sdattr_0d   SEG_SEGCLASS(UNUSED_SEG000,UNUSED_CODE)
#define sdattr_0e   SEG_SEGCLASS(UNUSED_SEG000,UNUSED_CODE)
#define sdattr_0f   SEG_SEGCLASS(UNUSED_SEG000,UNUSED_CODE)
#define sdattr_10   SEG_SEGCLASS(UNUSED_SEG000,UNUSED_CODE)
#define sdattr_11   SEG_SEGCLASS(UNUSED_SEG000,UNUSED_CODE)
#define sdattr_12   SEG_SEGCLASS(UNUSED_SEG000,UNUSED_CODE)
#define sdattr_13   SEG_SEGCLASS(UNUSED_SEG000,UNUSED_CODE)
#define sdattr_14   SEG_SEGCLASS(UNUSED_SEG000,UNUSED_CODE)
#define sdattr_15   SEG_SEGCLASS(UNUSED_SEG000,UNUSED_CODE)
#define sdattr_16   SEG_SEGCLASS(UNUSED_SEG000,UNUSED_CODE)
#define anminfo_01  SEG_SEGCLASS(UNUSED_SEG000,UNUSED_CODE)
#define anminfo_02  SEG_SEGCLASS(UNUSED_SEG000,UNUSED_CODE)
#define anminfo_03  SEG_SEGCLASS(UNUSED_SEG000,UNUSED_CODE)
#define anminfo_04  SEG_SEGCLASS(UNUSED_SEG001,UNUSED_CODE)
#define anminfo_05  SEG_SEGCLASS(UNUSED_SEG001,UNUSED_CODE)
#define anminfo_06  SEG_SEGCLASS(UNUSED_SEG001,UNUSED_CODE)
#define anminfo_07  SEG_SEGCLASS(UNUSED_SEG001,UNUSED_CODE)
#define anminfo_08  SEG_SEGCLASS(UNUSED_SEG001,UNUSED_CODE)
#define anminfo_09  SEG_SEGCLASS(UNUSED_SEG001,UNUSED_CODE)
#define app3_03     SEG_SEGCLASS(UNUSED_SEG001,UNUSED_CODE)
#define app4_03     SEG_SEGCLASS(UNUSED_SEG001,UNUSED_CODE)
#define app1_01     SEG_SEGCLASS(UNUSED_SEG001,UNUSED_CODE)
#define docshel3_02 SEG_SEGCLASS(UNUSED_SEG001,UNUSED_CODE)
#define drviews3_05 SEG_SEGCLASS(UNUSED_SEG001,UNUSED_CODE)
#define drviews3_07 SEG_SEGCLASS(UNUSED_SEG001,UNUSED_CODE)
#define drviews3_09 SEG_SEGCLASS(UNUSED_SEG001,UNUSED_CODE)
#define drviews9_01 SEG_SEGCLASS(UNUSED_SEG001,UNUSED_CODE)
#define drviews9_02 SEG_SEGCLASS(UNUSED_SEG001,UNUSED_CODE)
#define drviews9_03 SEG_SEGCLASS(UNUSED_SEG001,UNUSED_CODE)
#define drviews9_04 SEG_SEGCLASS(UNUSED_SEG002,UNUSED_CODE)
#define drviews4_03 SEG_SEGCLASS(UNUSED_SEG002,UNUSED_CODE)
#define drviews4_04 SEG_SEGCLASS(UNUSED_SEG002,UNUSED_CODE)
#define drviews6_01 SEG_SEGCLASS(UNUSED_SEG002,UNUSED_CODE)
#define drviews6_02 SEG_SEGCLASS(UNUSED_SEG002,UNUSED_CODE)
#define drviews6_05 SEG_SEGCLASS(UNUSED_SEG002,UNUSED_CODE)
#define drviews6_06 SEG_SEGCLASS(UNUSED_SEG002,UNUSED_CODE)
#define drviews7_04 SEG_SEGCLASS(UNUSED_SEG002,UNUSED_CODE)
#define drviews7_05 SEG_SEGCLASS(UNUSED_SEG002,UNUSED_CODE)
#define drviews7_06 SEG_SEGCLASS(UNUSED_SEG002,UNUSED_CODE)
#define drviewsa_04 SEG_SEGCLASS(UNUSED_SEG002,UNUSED_CODE)
#define drviewsa_08 SEG_SEGCLASS(UNUSED_SEG002,UNUSED_CODE)
#define drviewsa_09 SEG_SEGCLASS(UNUSED_SEG002,UNUSED_CODE)
#define fuslsel_02  SEG_SEGCLASS(UNUSED_SEG002,UNUSED_CODE)
#define fuslsel_03  SEG_SEGCLASS(UNUSED_SEG002,UNUSED_CODE)
#define fuslsel_04  SEG_SEGCLASS(UNUSED_SEG002,UNUSED_CODE)
#define fuslsel_05  SEG_SEGCLASS(UNUSED_SEG002,UNUSED_CODE)
#define fuslsel_06  SEG_SEGCLASS(UNUSED_SEG002,UNUSED_CODE)
#define fuslsel_07  SEG_SEGCLASS(UNUSED_SEG002,UNUSED_CODE)
#define fuslsel_09  SEG_SEGCLASS(UNUSED_SEG002,UNUSED_CODE)
#define fuslsel_0a  SEG_SEGCLASS(UNUSED_SEG002,UNUSED_CODE)
#define fuslsel_0c  SEG_SEGCLASS(UNUSED_SEG002,UNUSED_CODE)
#define fuslsel_0d  SEG_SEGCLASS(UNUSED_SEG002,UNUSED_CODE)
#define fuslsel_0e  SEG_SEGCLASS(UNUSED_SEG002,UNUSED_CODE)
#define fuslsel_0f  SEG_SEGCLASS(UNUSED_SEG002,UNUSED_CODE)
#define fuslsel_10  SEG_SEGCLASS(UNUSED_SEG002,UNUSED_CODE)
#define fuslsel_11  SEG_SEGCLASS(UNUSED_SEG002,UNUSED_CODE)
#define fuslsel_12  SEG_SEGCLASS(UNUSED_SEG002,UNUSED_CODE)
#define viewshe2_02 SEG_SEGCLASS(UNUSED_SEG002,UNUSED_CODE)
#define viewshe2_03 SEG_SEGCLASS(UNUSED_SEG002,UNUSED_CODE)
#define viewshe2_06 SEG_SEGCLASS(UNUSED_SEG003,UNUSED_CODE)
#define viewshe2_0f SEG_SEGCLASS(UNUSED_SEG003,UNUSED_CODE)
#define viewshe2_14 SEG_SEGCLASS(UNUSED_SEG003,UNUSED_CODE)
#define viewshe2_17 SEG_SEGCLASS(UNUSED_SEG003,UNUSED_CODE)
#define viewshe2_18 SEG_SEGCLASS(UNUSED_SEG003,UNUSED_CODE)
#define viewshe2_19 SEG_SEGCLASS(UNUSED_SEG003,UNUSED_CODE)
#define viewshe2_1a SEG_SEGCLASS(UNUSED_SEG003,UNUSED_CODE)
#define slidview_02 SEG_SEGCLASS(UNUSED_SEG003,UNUSED_CODE)
#define slidview_03 SEG_SEGCLASS(UNUSED_SEG003,UNUSED_CODE)
#define slidview_07 SEG_SEGCLASS(UNUSED_SEG003,UNUSED_CODE)
#define slidview_08 SEG_SEGCLASS(UNUSED_SEG003,UNUSED_CODE)
#define slidview_0c SEG_SEGCLASS(UNUSED_SEG003,UNUSED_CODE)
#define slidview_0d SEG_SEGCLASS(UNUSED_SEG003,UNUSED_CODE)
#define slidview_0e SEG_SEGCLASS(UNUSED_SEG003,UNUSED_CODE)
#define slidview_0f SEG_SEGCLASS(UNUSED_SEG003,UNUSED_CODE)
#define slidview_10 SEG_SEGCLASS(UNUSED_SEG003,UNUSED_CODE)
#define fuslhide_01 SEG_SEGCLASS(UNUSED_SEG003,UNUSED_CODE)
#define fuslhide_02 SEG_SEGCLASS(UNUSED_SEG003,UNUSED_CODE)
#define fuslprms_01 SEG_SEGCLASS(UNUSED_SEG003,UNUSED_CODE)
#define fuslprms_02 SEG_SEGCLASS(UNUSED_SEG003,UNUSED_CODE)
#define fuslprms_03 SEG_SEGCLASS(UNUSED_SEG003,UNUSED_CODE)
#define fuslprms_04 SEG_SEGCLASS(UNUSED_SEG003,UNUSED_CODE)
#define fuslshow_05 SEG_SEGCLASS(UNUSED_SEG003,UNUSED_CODE)
#define fuslshow_06 SEG_SEGCLASS(UNUSED_SEG003,UNUSED_CODE)
#define fuslshow_15 SEG_SEGCLASS(UNUSED_SEG003,UNUSED_CODE)
#define fuslshow_16 SEG_SEGCLASS(UNUSED_SEG003,UNUSED_CODE)
#define viewshel_03 SEG_SEGCLASS(UNUSED_SEG003,UNUSED_CODE)
#define viewshel_0e SEG_SEGCLASS(UNUSED_SEG003,UNUSED_CODE)
#define viewshel_11 SEG_SEGCLASS(UNUSED_SEG003,UNUSED_CODE)
#define viewshel_14 SEG_SEGCLASS(UNUSED_SEG003,UNUSED_CODE)
#define fuzoom_06   SEG_SEGCLASS(UNUSED_SEG003,UNUSED_CODE)
#define fuscale_01  SEG_SEGCLASS(UNUSED_SEG004,UNUSED_CODE)
#define fuscale_02  SEG_SEGCLASS(UNUSED_SEG004,UNUSED_CODE)
#define fuscale_03  SEG_SEGCLASS(UNUSED_SEG004,UNUSED_CODE)
#define fuscale_04  SEG_SEGCLASS(UNUSED_SEG004,UNUSED_CODE)
#define fuslshw3_03 SEG_SEGCLASS(UNUSED_SEG004,UNUSED_CODE)
#define fuslshw3_04 SEG_SEGCLASS(UNUSED_SEG004,UNUSED_CODE)
#define fuslshw3_05 SEG_SEGCLASS(UNUSED_SEG004,UNUSED_CODE)
#define fuslshw3_06 SEG_SEGCLASS(UNUSED_SEG004,UNUSED_CODE)
#define fuslshw3_07 SEG_SEGCLASS(UNUSED_SEG004,UNUSED_CODE)
#define fuslshw3_0a SEG_SEGCLASS(UNUSED_SEG004,UNUSED_CODE)
#define fuslshw3_0d SEG_SEGCLASS(UNUSED_SEG004,UNUSED_CODE)
#define fuslshw3_0e SEG_SEGCLASS(UNUSED_SEG004,UNUSED_CODE)
#define fuslshw3_0f SEG_SEGCLASS(UNUSED_SEG004,UNUSED_CODE)
#define fuslshw3_10 SEG_SEGCLASS(UNUSED_SEG004,UNUSED_CODE)
#define fuslshw3_11 SEG_SEGCLASS(UNUSED_SEG004,UNUSED_CODE)
#define fuslshw3_13 SEG_SEGCLASS(UNUSED_SEG004,UNUSED_CODE)
#define fuoltext_0a SEG_SEGCLASS(UNUSED_SEG004,UNUSED_CODE)
#define outlview_04 SEG_SEGCLASS(UNUSED_SEG004,UNUSED_CODE)
#define outlview_05 SEG_SEGCLASS(UNUSED_SEG004,UNUSED_CODE)
#define outlview_06 SEG_SEGCLASS(UNUSED_SEG004,UNUSED_CODE)
#define outlview_17 SEG_SEGCLASS(UNUSED_SEG004,UNUSED_CODE)
#define futhes_01   SEG_SEGCLASS(UNUSED_SEG004,UNUSED_CODE)
#define futhes_02   SEG_SEGCLASS(UNUSED_SEG004,UNUSED_CODE)
#define fuinsfil_03 SEG_SEGCLASS(UNUSED_SEG004,UNUSED_CODE)
#define fuinsfil_05 SEG_SEGCLASS(UNUSED_SEG004,UNUSED_CODE)
#define fuinsfil_06 SEG_SEGCLASS(UNUSED_SEG004,UNUSED_CODE)
#define fuinsfil_08 SEG_SEGCLASS(UNUSED_SEG004,UNUSED_CODE)
#define fuprobjs_01 SEG_SEGCLASS(UNUSED_SEG004,UNUSED_CODE)
#define fuprobjs_02 SEG_SEGCLASS(UNUSED_SEG004,UNUSED_CODE)
#define fuolbull_03 SEG_SEGCLASS(UNUSED_SEG004,UNUSED_CODE)
#define docshel4_12 SEG_SEGCLASS(UNUSED_SEG004,UNUSED_CODE)
#define docshel4_1f SEG_SEGCLASS(UNUSED_SEG004,UNUSED_CODE)
#define app7_01     SEG_SEGCLASS(UNUSED_SEG004,UNUSED_CODE)
#define dlgass_01   SEG_SEGCLASS(UNUSED_SEG005,UNUSED_CODE)
#define dlgass_02   SEG_SEGCLASS(UNUSED_SEG005,UNUSED_CODE)
#define dlgass_03   SEG_SEGCLASS(UNUSED_SEG005,UNUSED_CODE)
#define dlgass_04   SEG_SEGCLASS(UNUSED_SEG005,UNUSED_CODE)
#define dlgass_05   SEG_SEGCLASS(UNUSED_SEG005,UNUSED_CODE)
#define dlgass_06   SEG_SEGCLASS(UNUSED_SEG005,UNUSED_CODE)
#define dlgass_07   SEG_SEGCLASS(UNUSED_SEG005,UNUSED_CODE)
#define dlgass_08   SEG_SEGCLASS(UNUSED_SEG005,UNUSED_CODE)
#define dlgass_09   SEG_SEGCLASS(UNUSED_SEG005,UNUSED_CODE)
#define dlgass_0a   SEG_SEGCLASS(UNUSED_SEG005,UNUSED_CODE)
#define dlgass_0b   SEG_SEGCLASS(UNUSED_SEG005,UNUSED_CODE)
#define dlgass_0c   SEG_SEGCLASS(UNUSED_SEG005,UNUSED_CODE)
#define dlgass_0d   SEG_SEGCLASS(UNUSED_SEG005,UNUSED_CODE)
#define dlgass_0e   SEG_SEGCLASS(UNUSED_SEG005,UNUSED_CODE)
#define dlgass_0f   SEG_SEGCLASS(UNUSED_SEG005,UNUSED_CODE)
#define dlgass_10   SEG_SEGCLASS(UNUSED_SEG005,UNUSED_CODE)
#define dlgass_11   SEG_SEGCLASS(UNUSED_SEG005,UNUSED_CODE)
#define dlgass_12   SEG_SEGCLASS(UNUSED_SEG005,UNUSED_CODE)
#define dlgass_13   SEG_SEGCLASS(UNUSED_SEG005,UNUSED_CODE)
#define splcfg_02   SEG_SEGCLASS(UNUSED_SEG005,UNUSED_CODE)
#define splcfg_03   SEG_SEGCLASS(UNUSED_SEG005,UNUSED_CODE)
#define optsitem_05 SEG_SEGCLASS(UNUSED_SEG005,UNUSED_CODE)
#define optsitem_08 SEG_SEGCLASS(UNUSED_SEG005,UNUSED_CODE)
#define optsitem_09 SEG_SEGCLASS(UNUSED_SEG006,UNUSED_CODE)
#define optsitem_0a SEG_SEGCLASS(UNUSED_SEG006,UNUSED_CODE)
#define optsitem_0b SEG_SEGCLASS(UNUSED_SEG006,UNUSED_CODE)
#define optsitem_0c SEG_SEGCLASS(UNUSED_SEG006,UNUSED_CODE)
#define optsitem_0d SEG_SEGCLASS(UNUSED_SEG006,UNUSED_CODE)
#define optsitem_0e SEG_SEGCLASS(UNUSED_SEG006,UNUSED_CODE)
#define optsitem_0f SEG_SEGCLASS(UNUSED_SEG006,UNUSED_CODE)
#define optsitem_10 SEG_SEGCLASS(UNUSED_SEG006,UNUSED_CODE)
#define optsitem_11 SEG_SEGCLASS(UNUSED_SEG006,UNUSED_CODE)
#define optsitem_12 SEG_SEGCLASS(UNUSED_SEG006,UNUSED_CODE)
#define optsitem_13 SEG_SEGCLASS(UNUSED_SEG006,UNUSED_CODE)
#define optsitem_15 SEG_SEGCLASS(UNUSED_SEG006,UNUSED_CODE)
#define optsitem_18 SEG_SEGCLASS(UNUSED_SEG006,UNUSED_CODE)
#define optsitem_19 SEG_SEGCLASS(UNUSED_SEG006,UNUSED_CODE)
#define animobjs_01 SEG_SEGCLASS(UNUSED_SEG006,UNUSED_CODE)
#define animobjs_03 SEG_SEGCLASS(UNUSED_SEG006,UNUSED_CODE)
#define animobjs_04 SEG_SEGCLASS(UNUSED_SEG006,UNUSED_CODE)
#define animobjs_05 SEG_SEGCLASS(UNUSED_SEG006,UNUSED_CODE)
#define animobjs_06 SEG_SEGCLASS(UNUSED_SEG006,UNUSED_CODE)
#define animobjs_07 SEG_SEGCLASS(UNUSED_SEG006,UNUSED_CODE)
#define animobjs_08 SEG_SEGCLASS(UNUSED_SEG006,UNUSED_CODE)
#define animobjs_0a SEG_SEGCLASS(UNUSED_SEG006,UNUSED_CODE)
#define animobjs_0b SEG_SEGCLASS(UNUSED_SEG006,UNUSED_CODE)
#define animobjs_0c SEG_SEGCLASS(UNUSED_SEG006,UNUSED_CODE)
#define animobjs_0d SEG_SEGCLASS(UNUSED_SEG006,UNUSED_CODE)
#define animobjs_0e SEG_SEGCLASS(UNUSED_SEG006,UNUSED_CODE)
#define animobjs_0f SEG_SEGCLASS(UNUSED_SEG006,UNUSED_CODE)
#define animobjs_10 SEG_SEGCLASS(UNUSED_SEG006,UNUSED_CODE)
#define animobjs_11 SEG_SEGCLASS(UNUSED_SEG006,UNUSED_CODE)
#define animobjs_12 SEG_SEGCLASS(UNUSED_SEG006,UNUSED_CODE)
#define animobjs_13 SEG_SEGCLASS(UNUSED_SEG006,UNUSED_CODE)
#define animobjs_14 SEG_SEGCLASS(UNUSED_SEG006,UNUSED_CODE)
#define animobjs_15 SEG_SEGCLASS(UNUSED_SEG006,UNUSED_CODE)
#define animobjs_16 SEG_SEGCLASS(UNUSED_SEG006,UNUSED_CODE)
#define animobjs_17 SEG_SEGCLASS(UNUSED_SEG006,UNUSED_CODE)
#define animobjs_18 SEG_SEGCLASS(UNUSED_SEG006,UNUSED_CODE)
#define animobjs_19 SEG_SEGCLASS(UNUSED_SEG006,UNUSED_CODE)
#define animobjs_1a SEG_SEGCLASS(UNUSED_SEG006,UNUSED_CODE)
#define diactrl_01  SEG_SEGCLASS(UNUSED_SEG006,UNUSED_CODE)
#define diactrl_02  SEG_SEGCLASS(UNUSED_SEG006,UNUSED_CODE)
#define diactrl_03  SEG_SEGCLASS(UNUSED_SEG007,UNUSED_CODE)
#define diactrl_04  SEG_SEGCLASS(UNUSED_SEG007,UNUSED_CODE)
#define diactrl_05  SEG_SEGCLASS(UNUSED_SEG007,UNUSED_CODE)
#define diactrl_06  SEG_SEGCLASS(UNUSED_SEG007,UNUSED_CODE)
#define diactrl_07  SEG_SEGCLASS(UNUSED_SEG007,UNUSED_CODE)
#define diactrl_08  SEG_SEGCLASS(UNUSED_SEG007,UNUSED_CODE)
#define diactrl_09  SEG_SEGCLASS(UNUSED_SEG007,UNUSED_CODE)
#define diactrl_0a  SEG_SEGCLASS(UNUSED_SEG007,UNUSED_CODE)
#define diactrl_0b  SEG_SEGCLASS(UNUSED_SEG007,UNUSED_CODE)
#define diactrl_0c  SEG_SEGCLASS(UNUSED_SEG007,UNUSED_CODE)
#define diactrl_0d  SEG_SEGCLASS(UNUSED_SEG007,UNUSED_CODE)
#define diactrl_0e  SEG_SEGCLASS(UNUSED_SEG007,UNUSED_CODE)
#define diactrl_0f  SEG_SEGCLASS(UNUSED_SEG007,UNUSED_CODE)
#define diactrl_10  SEG_SEGCLASS(UNUSED_SEG007,UNUSED_CODE)
#define diactrl_11  SEG_SEGCLASS(UNUSED_SEG007,UNUSED_CODE)
#define diactrl_12  SEG_SEGCLASS(UNUSED_SEG007,UNUSED_CODE)
#define diactrl_13  SEG_SEGCLASS(UNUSED_SEG007,UNUSED_CODE)
#define diactrl_14  SEG_SEGCLASS(UNUSED_SEG007,UNUSED_CODE)
#define diactrl_15  SEG_SEGCLASS(UNUSED_SEG007,UNUSED_CODE)
#define diactrl_16  SEG_SEGCLASS(UNUSED_SEG007,UNUSED_CODE)
#define diactrl_17  SEG_SEGCLASS(UNUSED_SEG007,UNUSED_CODE)
#define diactrl_18  SEG_SEGCLASS(UNUSED_SEG007,UNUSED_CODE)
#define diactrl_19  SEG_SEGCLASS(UNUSED_SEG007,UNUSED_CODE)
#define diactrl_1a  SEG_SEGCLASS(UNUSED_SEG007,UNUSED_CODE)
#define diactrl_1b  SEG_SEGCLASS(UNUSED_SEG007,UNUSED_CODE)
#define diactrl_1c  SEG_SEGCLASS(UNUSED_SEG007,UNUSED_CODE)
#define diactrl_1d  SEG_SEGCLASS(UNUSED_SEG007,UNUSED_CODE)
#define diactrl_1e  SEG_SEGCLASS(UNUSED_SEG007,UNUSED_CODE)
#define diactrl_1f  SEG_SEGCLASS(UNUSED_SEG007,UNUSED_CODE)
#define diactrl_20  SEG_SEGCLASS(UNUSED_SEG007,UNUSED_CODE)
#define diactrl_21  SEG_SEGCLASS(UNUSED_SEG007,UNUSED_CODE)
#define sdobjpal_05 SEG_SEGCLASS(UNUSED_SEG007,UNUSED_CODE)
#define sdobjpal_07 SEG_SEGCLASS(UNUSED_SEG007,UNUSED_CODE)
#define sdobjpal_0a SEG_SEGCLASS(UNUSED_SEG007,UNUSED_CODE)
#define sdobjpal_15 SEG_SEGCLASS(UNUSED_SEG007,UNUSED_CODE)
#define sdobjpal_16 SEG_SEGCLASS(UNUSED_SEG007,UNUSED_CODE)
#define sdobjpal_20 SEG_SEGCLASS(UNUSED_SEG007,UNUSED_CODE)
#define sdview_05   SEG_SEGCLASS(UNUSED_SEG007,UNUSED_CODE)
#define sdview_0d   SEG_SEGCLASS(UNUSED_SEG007,UNUSED_CODE)
#define sdview_15   SEG_SEGCLASS(UNUSED_SEG007,UNUSED_CODE)
#define sdview_16   SEG_SEGCLASS(UNUSED_SEG007,UNUSED_CODE)
#define sdview_17   SEG_SEGCLASS(UNUSED_SEG007,UNUSED_CODE)
#define fuexhtml_01 SEG_SEGCLASS(UNUSED_SEG007,UNUSED_CODE)
#define fuexhtml_02 SEG_SEGCLASS(UNUSED_SEG007,UNUSED_CODE)
#define fuexhtml_03 SEG_SEGCLASS(UNUSED_SEG007,UNUSED_CODE)
#define fuexhtml_04 SEG_SEGCLASS(UNUSED_SEG007,UNUSED_CODE)
#define sdundogr_01 SEG_SEGCLASS(UNUSED_SEG007,UNUSED_CODE)
#define sdundogr_02 SEG_SEGCLASS(UNUSED_SEG007,UNUSED_CODE)
#define sdundogr_03 SEG_SEGCLASS(UNUSED_SEG007,UNUSED_CODE)
#define sdundogr_04 SEG_SEGCLASS(UNUSED_SEG007,UNUSED_CODE)
#define drviews1_0e SEG_SEGCLASS(UNUSED_SEG007,UNUSED_CODE)
#define drviews1_17 SEG_SEGCLASS(UNUSED_SEG007,UNUSED_CODE)
#define drviews1_18 SEG_SEGCLASS(UNUSED_SEG007,UNUSED_CODE)
#define drviews1_1a SEG_SEGCLASS(UNUSED_SEG008,UNUSED_CODE)
#define drviews1_1b SEG_SEGCLASS(UNUSED_SEG008,UNUSED_CODE)
#define undopage_01 SEG_SEGCLASS(UNUSED_SEG008,UNUSED_CODE)
#define undopage_02 SEG_SEGCLASS(UNUSED_SEG008,UNUSED_CODE)
#define undopage_03 SEG_SEGCLASS(UNUSED_SEG008,UNUSED_CODE)
#define undopage_04 SEG_SEGCLASS(UNUSED_SEG008,UNUSED_CODE)
#define undopage_05 SEG_SEGCLASS(UNUSED_SEG008,UNUSED_CODE)
#define undopage_06 SEG_SEGCLASS(UNUSED_SEG008,UNUSED_CODE)
#define undopage_07 SEG_SEGCLASS(UNUSED_SEG008,UNUSED_CODE)
#define undopage_08 SEG_SEGCLASS(UNUSED_SEG008,UNUSED_CODE)
#define undopage_09 SEG_SEGCLASS(UNUSED_SEG008,UNUSED_CODE)
#define undopage_0a SEG_SEGCLASS(UNUSED_SEG008,UNUSED_CODE)
#define undopage_0b SEG_SEGCLASS(UNUSED_SEG008,UNUSED_CODE)
#define undopage_0c SEG_SEGCLASS(UNUSED_SEG008,UNUSED_CODE)
#define fuconarc_06 SEG_SEGCLASS(UNUSED_SEG008,UNUSED_CODE)
#define fuedibez_09 SEG_SEGCLASS(UNUSED_SEG008,UNUSED_CODE)
#define fuconctl_01 SEG_SEGCLASS(UNUSED_SEG008,UNUSED_CODE)
#define fuconctl_02 SEG_SEGCLASS(UNUSED_SEG008,UNUSED_CODE)
#define fuconctl_03 SEG_SEGCLASS(UNUSED_SEG008,UNUSED_CODE)
#define fuconctl_04 SEG_SEGCLASS(UNUSED_SEG008,UNUSED_CODE)
#define fuconctl_05 SEG_SEGCLASS(UNUSED_SEG008,UNUSED_CODE)
#define fuconctl_06 SEG_SEGCLASS(UNUSED_SEG008,UNUSED_CODE)
#define fuconctl_07 SEG_SEGCLASS(UNUSED_SEG008,UNUSED_CODE)
#define fuconctl_08 SEG_SEGCLASS(UNUSED_SEG008,UNUSED_CODE)
#define fuedipo_01  SEG_SEGCLASS(UNUSED_SEG008,UNUSED_CODE)
#define fuedipo_02  SEG_SEGCLASS(UNUSED_SEG008,UNUSED_CODE)
#define fuedipo_03  SEG_SEGCLASS(UNUSED_SEG008,UNUSED_CODE)
#define fuedipo_04  SEG_SEGCLASS(UNUSED_SEG008,UNUSED_CODE)
#define fuedipo_05  SEG_SEGCLASS(UNUSED_SEG008,UNUSED_CODE)
#define fuedipo_06  SEG_SEGCLASS(UNUSED_SEG008,UNUSED_CODE)
#define fuedipo_07  SEG_SEGCLASS(UNUSED_SEG008,UNUSED_CODE)
#define fuedipo_08  SEG_SEGCLASS(UNUSED_SEG008,UNUSED_CODE)
#define drviews8_02 SEG_SEGCLASS(UNUSED_SEG008,UNUSED_CODE)
#define unmodpg_02  SEG_SEGCLASS(UNUSED_SEG008,UNUSED_CODE)
#define unmodpg_03  SEG_SEGCLASS(UNUSED_SEG008,UNUSED_CODE)
#define unmodpg_04  SEG_SEGCLASS(UNUSED_SEG008,UNUSED_CODE)
#define unmodpg_05  SEG_SEGCLASS(UNUSED_SEG008,UNUSED_CODE)
#define fuslid_02   SEG_SEGCLASS(UNUSED_SEG008,UNUSED_CODE)
#define fuslid_03   SEG_SEGCLASS(UNUSED_SEG008,UNUSED_CODE)
#define fuslid_04   SEG_SEGCLASS(UNUSED_SEG008,UNUSED_CODE)
#define fuslid_05   SEG_SEGCLASS(UNUSED_SEG008,UNUSED_CODE)
#define fuslid_07   SEG_SEGCLASS(UNUSED_SEG008,UNUSED_CODE)
#define fader_05    SEG_SEGCLASS(UNUSED_SEG008,UNUSED_CODE)
#define fader_10    SEG_SEGCLASS(UNUSED_SEG008,UNUSED_CODE)
#define fader_12    SEG_SEGCLASS(UNUSED_SEG008,UNUSED_CODE)
#define fader_14    SEG_SEGCLASS(UNUSED_SEG008,UNUSED_CODE)
#define fader_17    SEG_SEGCLASS(UNUSED_SEG008,UNUSED_CODE)
#define fader_18    SEG_SEGCLASS(UNUSED_SEG008,UNUSED_CODE)
#define fader_19    SEG_SEGCLASS(UNUSED_SEG008,UNUSED_CODE)
#define fader_1c    SEG_SEGCLASS(UNUSED_SEG008,UNUSED_CODE)
#define fader_1d    SEG_SEGCLASS(UNUSED_SEG008,UNUSED_CODE)
#define fader_1e    SEG_SEGCLASS(UNUSED_SEG009,UNUSED_CODE)
#define fader_1f    SEG_SEGCLASS(UNUSED_SEG009,UNUSED_CODE)
#define fader_20    SEG_SEGCLASS(UNUSED_SEG009,UNUSED_CODE)
#define fader_23    SEG_SEGCLASS(UNUSED_SEG009,UNUSED_CODE)
#define fader_24    SEG_SEGCLASS(UNUSED_SEG009,UNUSED_CODE)
#define fader_25    SEG_SEGCLASS(UNUSED_SEG009,UNUSED_CODE)
#define fader_26    SEG_SEGCLASS(UNUSED_SEG009,UNUSED_CODE)
#define fader_27    SEG_SEGCLASS(UNUSED_SEG009,UNUSED_CODE)
#define fader_28    SEG_SEGCLASS(UNUSED_SEG009,UNUSED_CODE)
#define fader_29    SEG_SEGCLASS(UNUSED_SEG009,UNUSED_CODE)
#define fader_2a    SEG_SEGCLASS(UNUSED_SEG009,UNUSED_CODE)
#define fader_2b    SEG_SEGCLASS(UNUSED_SEG010,UNUSED_CODE)
#define fader_2c    SEG_SEGCLASS(UNUSED_SEG010,UNUSED_CODE)
#define showview_05 SEG_SEGCLASS(UNUSED_SEG010,UNUSED_CODE)
#define showview_07 SEG_SEGCLASS(UNUSED_SEG010,UNUSED_CODE)
#define showview_08 SEG_SEGCLASS(UNUSED_SEG010,UNUSED_CODE)
#define fupoor_06   SEG_SEGCLASS(UNUSED_SEG010,UNUSED_CODE)
#define fupoor_0a   SEG_SEGCLASS(UNUSED_SEG010,UNUSED_CODE)
#define fupoor_11   SEG_SEGCLASS(UNUSED_SEG010,UNUSED_CODE)
#define sdwindow_03 SEG_SEGCLASS(UNUSED_SEG010,UNUSED_CODE)
#define bmcache_01  SEG_SEGCLASS(UNUSED_SEG010,UNUSED_CODE)
#define bmcache_02  SEG_SEGCLASS(UNUSED_SEG010,UNUSED_CODE)
#define bmcache_03  SEG_SEGCLASS(UNUSED_SEG010,UNUSED_CODE)
#define diadlg_01   SEG_SEGCLASS(UNUSED_SEG010,UNUSED_CODE)
#define diadlg_02   SEG_SEGCLASS(UNUSED_SEG010,UNUSED_CODE)
#define diadlg_03   SEG_SEGCLASS(UNUSED_SEG010,UNUSED_CODE)
#define diadlg_04   SEG_SEGCLASS(UNUSED_SEG010,UNUSED_CODE)
#define diadlg_05   SEG_SEGCLASS(UNUSED_SEG010,UNUSED_CODE)
#define diadlg_06   SEG_SEGCLASS(UNUSED_SEG010,UNUSED_CODE)
#define diadlg_07   SEG_SEGCLASS(UNUSED_SEG010,UNUSED_CODE)
#define diadlg_08   SEG_SEGCLASS(UNUSED_SEG010,UNUSED_CODE)
#define diadlg_09   SEG_SEGCLASS(UNUSED_SEG010,UNUSED_CODE)
#define diadlg_0a   SEG_SEGCLASS(UNUSED_SEG010,UNUSED_CODE)
#define diadlg_0b   SEG_SEGCLASS(UNUSED_SEG010,UNUSED_CODE)
#define diadlg_0c   SEG_SEGCLASS(UNUSED_SEG010,UNUSED_CODE)
#define unslprms_01 SEG_SEGCLASS(UNUSED_SEG010,UNUSED_CODE)
#define unslprms_02 SEG_SEGCLASS(UNUSED_SEG010,UNUSED_CODE)
#define unslprms_03 SEG_SEGCLASS(UNUSED_SEG010,UNUSED_CODE)
#define unslprms_04 SEG_SEGCLASS(UNUSED_SEG010,UNUSED_CODE)
#define mover_03    SEG_SEGCLASS(UNUSED_SEG010,UNUSED_CODE)
#define mover_05    SEG_SEGCLASS(UNUSED_SEG010,UNUSED_CODE)
#define mover_06    SEG_SEGCLASS(UNUSED_SEG010,UNUSED_CODE)
#define mover_07    SEG_SEGCLASS(UNUSED_SEG010,UNUSED_CODE)
#define mover_08    SEG_SEGCLASS(UNUSED_SEG010,UNUSED_CODE)
#define mover_09    SEG_SEGCLASS(UNUSED_SEG010,UNUSED_CODE)
#define fuslshw2_03 SEG_SEGCLASS(UNUSED_SEG010,UNUSED_CODE)
#define fuslshw2_04 SEG_SEGCLASS(UNUSED_SEG010,UNUSED_CODE)
#define fuslshw2_05 SEG_SEGCLASS(UNUSED_SEG010,UNUSED_CODE)
#define fuslshw2_06 SEG_SEGCLASS(UNUSED_SEG011,UNUSED_CODE)
#define fuslshw2_08 SEG_SEGCLASS(UNUSED_SEG011,UNUSED_CODE)
#define fuslshw2_09 SEG_SEGCLASS(UNUSED_SEG011,UNUSED_CODE)
#define fuslshw2_0a SEG_SEGCLASS(UNUSED_SEG011,UNUSED_CODE)
#define fuslshw2_0d SEG_SEGCLASS(UNUSED_SEG012,UNUSED_CODE)
#define fuslshw2_1a SEG_SEGCLASS(UNUSED_SEG012,UNUSED_CODE)
#define inspagob_01 SEG_SEGCLASS(UNUSED_SEG012,UNUSED_CODE)
#define inspagob_02 SEG_SEGCLASS(UNUSED_SEG012,UNUSED_CODE)
#define inspagob_03 SEG_SEGCLASS(UNUSED_SEG012,UNUSED_CODE)
#define inspagob_04 SEG_SEGCLASS(UNUSED_SEG012,UNUSED_CODE)
#define inspagob_05 SEG_SEGCLASS(UNUSED_SEG012,UNUSED_CODE)
#define unchss_02   SEG_SEGCLASS(UNUSED_SEG012,UNUSED_CODE)
#define unchss_03   SEG_SEGCLASS(UNUSED_SEG012,UNUSED_CODE)
#define unchss_04   SEG_SEGCLASS(UNUSED_SEG012,UNUSED_CODE)
#define unchss_05   SEG_SEGCLASS(UNUSED_SEG012,UNUSED_CODE)
#define unchss_06   SEG_SEGCLASS(UNUSED_SEG012,UNUSED_CODE)
#define prlayout_06 SEG_SEGCLASS(UNUSED_SEG012,UNUSED_CODE)
#define docshel2_01 SEG_SEGCLASS(UNUSED_SEG012,UNUSED_CODE)
#define docshel2_06 SEG_SEGCLASS(UNUSED_SEG012,UNUSED_CODE)
#define docshel2_07 SEG_SEGCLASS(UNUSED_SEG012,UNUSED_CODE)
#define docshel2_08 SEG_SEGCLASS(UNUSED_SEG012,UNUSED_CODE)
#define docshel2_09 SEG_SEGCLASS(UNUSED_SEG012,UNUSED_CODE)
#define docshel2_0a SEG_SEGCLASS(UNUSED_SEG012,UNUSED_CODE)
#define docshel2_0b SEG_SEGCLASS(UNUSED_SEG012,UNUSED_CODE)
#define docshel2_0c SEG_SEGCLASS(UNUSED_SEG012,UNUSED_CODE)
#define docshel2_0d SEG_SEGCLASS(UNUSED_SEG012,UNUSED_CODE)
#define docshel2_0e SEG_SEGCLASS(UNUSED_SEG012,UNUSED_CODE)
#define docshel2_0f SEG_SEGCLASS(UNUSED_SEG012,UNUSED_CODE)
#define docshel2_10 SEG_SEGCLASS(UNUSED_SEG012,UNUSED_CODE)
#define docshel2_11 SEG_SEGCLASS(UNUSED_SEG012,UNUSED_CODE)
#define optdlg_01   SEG_SEGCLASS(UNUSED_SEG012,UNUSED_CODE)
#define optdlg_02   SEG_SEGCLASS(UNUSED_SEG012,UNUSED_CODE)
#define optdlg_04   SEG_SEGCLASS(UNUSED_SEG012,UNUSED_CODE)
#define assclass_01 SEG_SEGCLASS(UNUSED_SEG012,UNUSED_CODE)
#define assclass_02 SEG_SEGCLASS(UNUSED_SEG012,UNUSED_CODE)
#define assclass_03 SEG_SEGCLASS(UNUSED_SEG012,UNUSED_CODE)
#define assclass_04 SEG_SEGCLASS(UNUSED_SEG012,UNUSED_CODE)
#define assclass_05 SEG_SEGCLASS(UNUSED_SEG012,UNUSED_CODE)
#define assclass_06 SEG_SEGCLASS(UNUSED_SEG012,UNUSED_CODE)
#define assclass_07 SEG_SEGCLASS(UNUSED_SEG012,UNUSED_CODE)
#define assclass_08 SEG_SEGCLASS(UNUSED_SEG012,UNUSED_CODE)
#define assclass_09 SEG_SEGCLASS(UNUSED_SEG012,UNUSED_CODE)
#define drtxtob_05  SEG_SEGCLASS(UNUSED_SEG012,UNUSED_CODE)
#define docshel5_01 SEG_SEGCLASS(UNUSED_SEG012,UNUSED_CODE)
#define docshel5_02 SEG_SEGCLASS(UNUSED_SEG012,UNUSED_CODE)
#define docshel5_03 SEG_SEGCLASS(UNUSED_SEG012,UNUSED_CODE)
#define sdclient_01 SEG_SEGCLASS(UNUSED_SEG012,UNUSED_CODE)
#define sdclient_02 SEG_SEGCLASS(UNUSED_SEG012,UNUSED_CODE)
#define sdclient_03 SEG_SEGCLASS(UNUSED_SEG013,UNUSED_CODE)
#define sdclient_04 SEG_SEGCLASS(UNUSED_SEG013,UNUSED_CODE)
#define sdclient_05 SEG_SEGCLASS(UNUSED_SEG013,UNUSED_CODE)
#define sdview2_02  SEG_SEGCLASS(UNUSED_SEG013,UNUSED_CODE)
#define sdview2_04  SEG_SEGCLASS(UNUSED_SEG013,UNUSED_CODE)
#define sdview2_08  SEG_SEGCLASS(UNUSED_SEG013,UNUSED_CODE)
#define sdview2_09  SEG_SEGCLASS(UNUSED_SEG013,UNUSED_CODE)
#define tabcontr_05 SEG_SEGCLASS(UNUSED_SEG013,UNUSED_CODE)
#define tabcontr_06 SEG_SEGCLASS(UNUSED_SEG013,UNUSED_CODE)
#define tabcontr_07 SEG_SEGCLASS(UNUSED_SEG013,UNUSED_CODE)
#define tabcontr_09 SEG_SEGCLASS(UNUSED_SEG013,UNUSED_CODE)
#define tabcontr_0a SEG_SEGCLASS(UNUSED_SEG013,UNUSED_CODE)
#define tabcontr_0b SEG_SEGCLASS(UNUSED_SEG013,UNUSED_CODE)
#define drviews5_03 SEG_SEGCLASS(UNUSED_SEG013,UNUSED_CODE)
#define drviews5_09 SEG_SEGCLASS(UNUSED_SEG013,UNUSED_CODE)
#define drviews5_0a SEG_SEGCLASS(UNUSED_SEG013,UNUSED_CODE)
#define drviews5_0b SEG_SEGCLASS(UNUSED_SEG013,UNUSED_CODE)
#define drviews5_0d SEG_SEGCLASS(UNUSED_SEG013,UNUSED_CODE)
#define layertab_03 SEG_SEGCLASS(UNUSED_SEG013,UNUSED_CODE)
#define layertab_05 SEG_SEGCLASS(UNUSED_SEG013,UNUSED_CODE)
#define layertab_06 SEG_SEGCLASS(UNUSED_SEG013,UNUSED_CODE)
#define layertab_07 SEG_SEGCLASS(UNUSED_SEG013,UNUSED_CODE)
#define layertab_09 SEG_SEGCLASS(UNUSED_SEG013,UNUSED_CODE)
#define layertab_0a SEG_SEGCLASS(UNUSED_SEG013,UNUSED_CODE)
#define layertab_0b SEG_SEGCLASS(UNUSED_SEG013,UNUSED_CODE)
#define dlgctrls_01 SEG_SEGCLASS(UNUSED_SEG013,UNUSED_CODE)
#define sdoutl_06   SEG_SEGCLASS(UNUSED_SEG013,UNUSED_CODE)
#define sdoutl_08   SEG_SEGCLASS(UNUSED_SEG013,UNUSED_CODE)
#define pubdlg_01   SEG_SEGCLASS(UNUSED_SEG013,UNUSED_CODE)
#define pubdlg_02   SEG_SEGCLASS(UNUSED_SEG013,UNUSED_CODE)
#define sdruler_09  SEG_SEGCLASS(UNUSED_SEG013,UNUSED_CODE)
#define prntopts_01 SEG_SEGCLASS(UNUSED_SEG014,UNUSED_CODE)
#define prntopts_02 SEG_SEGCLASS(UNUSED_SEG014,UNUSED_CODE)
#define prntopts_03 SEG_SEGCLASS(UNUSED_SEG014,UNUSED_CODE)
#define prntopts_04 SEG_SEGCLASS(UNUSED_SEG014,UNUSED_CODE)
#define prntopts_05 SEG_SEGCLASS(UNUSED_SEG014,UNUSED_CODE)
#define prntopts_07 SEG_SEGCLASS(UNUSED_SEG014,UNUSED_CODE)
#define fudraw_07   SEG_SEGCLASS(UNUSED_SEG014,UNUSED_CODE)
#define fudraw_08   SEG_SEGCLASS(UNUSED_SEG014,UNUSED_CODE)
#define fulink_01   SEG_SEGCLASS(UNUSED_SEG014,UNUSED_CODE)
#define futransf_01 SEG_SEGCLASS(UNUSED_SEG014,UNUSED_CODE)
#define futransf_02 SEG_SEGCLASS(UNUSED_SEG014,UNUSED_CODE)
#define futransf_03 SEG_SEGCLASS(UNUSED_SEG014,UNUSED_CODE)
#define fuoaprms_01 SEG_SEGCLASS(UNUSED_SEG014,UNUSED_CODE)
#define fuoaprms_02 SEG_SEGCLASS(UNUSED_SEG014,UNUSED_CODE)
#define fuoaprms_03 SEG_SEGCLASS(UNUSED_SEG014,UNUSED_CODE)
#define fuoaprms_04 SEG_SEGCLASS(UNUSED_SEG014,UNUSED_CODE)
#define fuinsert_05 SEG_SEGCLASS(UNUSED_SEG014,UNUSED_CODE)
#define fuinsert_06 SEG_SEGCLASS(UNUSED_SEG014,UNUSED_CODE)
#define fuinsert_09 SEG_SEGCLASS(UNUSED_SEG015,UNUSED_CODE)
#define fuinsert_0a SEG_SEGCLASS(UNUSED_SEG015,UNUSED_CODE)
#define fuinsert_0b SEG_SEGCLASS(UNUSED_SEG015,UNUSED_CODE)
#define fulinend_01 SEG_SEGCLASS(UNUSED_SEG015,UNUSED_CODE)
#define fuconpol_03 SEG_SEGCLASS(UNUSED_SEG015,UNUSED_CODE)
#define fuconpol_06 SEG_SEGCLASS(UNUSED_SEG015,UNUSED_CODE)
#define fucopy_03   SEG_SEGCLASS(UNUSED_SEG015,UNUSED_CODE)
#define fuparagr_01 SEG_SEGCLASS(UNUSED_SEG015,UNUSED_CODE)
#define sdtreelb_02 SEG_SEGCLASS(UNUSED_SEG015,UNUSED_CODE)
#define sdtreelb_03 SEG_SEGCLASS(UNUSED_SEG015,UNUSED_CODE)
#define sdtreelb_04 SEG_SEGCLASS(UNUSED_SEG015,UNUSED_CODE)
#define sdtreelb_05 SEG_SEGCLASS(UNUSED_SEG015,UNUSED_CODE)
#define sdtreelb_06 SEG_SEGCLASS(UNUSED_SEG015,UNUSED_CODE)
#define sdtreelb_07 SEG_SEGCLASS(UNUSED_SEG015,UNUSED_CODE)
#define sdtreelb_08 SEG_SEGCLASS(UNUSED_SEG015,UNUSED_CODE)
#define enumdlg_08  SEG_SEGCLASS(UNUSED_SEG015,UNUSED_CODE)
#define clview_01   SEG_SEGCLASS(UNUSED_SEG015,UNUSED_CODE)
#define clview_02   SEG_SEGCLASS(UNUSED_SEG015,UNUSED_CODE)
#define clview_03   SEG_SEGCLASS(UNUSED_SEG015,UNUSED_CODE)
#define clview_04   SEG_SEGCLASS(UNUSED_SEG015,UNUSED_CODE)
#define clview_05   SEG_SEGCLASS(UNUSED_SEG015,UNUSED_CODE)
#define dragserv_01 SEG_SEGCLASS(UNUSED_SEG015,UNUSED_CODE)
#define dragserv_07 SEG_SEGCLASS(UNUSED_SEG015,UNUSED_CODE)
#define tpoption_01 SEG_SEGCLASS(UNUSED_SEG015,UNUSED_CODE)
#define tpoption_02 SEG_SEGCLASS(UNUSED_SEG015,UNUSED_CODE)
#define tpoption_03 SEG_SEGCLASS(UNUSED_SEG015,UNUSED_CODE)
#define tpoption_04 SEG_SEGCLASS(UNUSED_SEG015,UNUSED_CODE)
#define tpoption_05 SEG_SEGCLASS(UNUSED_SEG015,UNUSED_CODE)
#define tpoption_07 SEG_SEGCLASS(UNUSED_SEG015,UNUSED_CODE)
#define tpoption_08 SEG_SEGCLASS(UNUSED_SEG015,UNUSED_CODE)
#define tpoption_09 SEG_SEGCLASS(UNUSED_SEG015,UNUSED_CODE)
#define tpoption_0a SEG_SEGCLASS(UNUSED_SEG016,UNUSED_CODE)
#define tpoption_0b SEG_SEGCLASS(UNUSED_SEG016,UNUSED_CODE)
#define tpoption_0c SEG_SEGCLASS(UNUSED_SEG016,UNUSED_CODE)
#define tpoption_0d SEG_SEGCLASS(UNUSED_SEG016,UNUSED_CODE)
#define tpoption_0e SEG_SEGCLASS(UNUSED_SEG016,UNUSED_CODE)
#define tpoption_0f SEG_SEGCLASS(UNUSED_SEG016,UNUSED_CODE)
#define tpoption_10 SEG_SEGCLASS(UNUSED_SEG016,UNUSED_CODE)
#define tpscale_01  SEG_SEGCLASS(UNUSED_SEG016,UNUSED_CODE)
#define tpscale_02  SEG_SEGCLASS(UNUSED_SEG016,UNUSED_CODE)
#define tpscale_03  SEG_SEGCLASS(UNUSED_SEG016,UNUSED_CODE)
#define tpscale_04  SEG_SEGCLASS(UNUSED_SEG016,UNUSED_CODE)
#define tpscale_05  SEG_SEGCLASS(UNUSED_SEG016,UNUSED_CODE)
#define tpscale_06  SEG_SEGCLASS(UNUSED_SEG016,UNUSED_CODE)
#define tpscale_07  SEG_SEGCLASS(UNUSED_SEG016,UNUSED_CODE)
#define tpscale_08  SEG_SEGCLASS(UNUSED_SEG016,UNUSED_CODE)
#define tpscale_0b  SEG_SEGCLASS(UNUSED_SEG016,UNUSED_CODE)
#define tpscale_0c  SEG_SEGCLASS(UNUSED_SEG016,UNUSED_CODE)
#define tpscale_0d  SEG_SEGCLASS(UNUSED_SEG016,UNUSED_CODE)
#define tpeffect_01 SEG_SEGCLASS(UNUSED_SEG016,UNUSED_CODE)
#define tpeffect_02 SEG_SEGCLASS(UNUSED_SEG016,UNUSED_CODE)
#define tpeffect_03 SEG_SEGCLASS(UNUSED_SEG016,UNUSED_CODE)
#define tpeffect_04 SEG_SEGCLASS(UNUSED_SEG016,UNUSED_CODE)
#define tpeffect_05 SEG_SEGCLASS(UNUSED_SEG016,UNUSED_CODE)
#define tpeffect_06 SEG_SEGCLASS(UNUSED_SEG016,UNUSED_CODE)
#define tpeffect_07 SEG_SEGCLASS(UNUSED_SEG016,UNUSED_CODE)
#define tpeffect_08 SEG_SEGCLASS(UNUSED_SEG016,UNUSED_CODE)
#define tpeffect_09 SEG_SEGCLASS(UNUSED_SEG016,UNUSED_CODE)
#define tpeffect_0a SEG_SEGCLASS(UNUSED_SEG016,UNUSED_CODE)
#define tpeffect_0b SEG_SEGCLASS(UNUSED_SEG016,UNUSED_CODE)
#define tpeffect_0c SEG_SEGCLASS(UNUSED_SEG016,UNUSED_CODE)
#define tpeffect_0d SEG_SEGCLASS(UNUSED_SEG016,UNUSED_CODE)
#define tpeffect_0e SEG_SEGCLASS(UNUSED_SEG016,UNUSED_CODE)
#define tpeffect_0f SEG_SEGCLASS(UNUSED_SEG016,UNUSED_CODE)
#define tpeffect_10 SEG_SEGCLASS(UNUSED_SEG016,UNUSED_CODE)
#define tpeffect_11 SEG_SEGCLASS(UNUSED_SEG016,UNUSED_CODE)
#define tpeffect_12 SEG_SEGCLASS(UNUSED_SEG016,UNUSED_CODE)
#define tpeffect_13 SEG_SEGCLASS(UNUSED_SEG016,UNUSED_CODE)
#define tpeffect_14 SEG_SEGCLASS(UNUSED_SEG016,UNUSED_CODE)
#define tpeffect_15 SEG_SEGCLASS(UNUSED_SEG016,UNUSED_CODE)
#define tpeffect_16 SEG_SEGCLASS(UNUSED_SEG016,UNUSED_CODE)
#define tpeffect_17 SEG_SEGCLASS(UNUSED_SEG016,UNUSED_CODE)
#define tpeffect_18 SEG_SEGCLASS(UNUSED_SEG016,UNUSED_CODE)
#define tpeffect_19 SEG_SEGCLASS(UNUSED_SEG017,UNUSED_CODE)
#define tpeffect_1a SEG_SEGCLASS(UNUSED_SEG017,UNUSED_CODE)
#define tpeffect_1b SEG_SEGCLASS(UNUSED_SEG017,UNUSED_CODE)
#define tpeffect_1c SEG_SEGCLASS(UNUSED_SEG017,UNUSED_CODE)
#define tpeffect_1d SEG_SEGCLASS(UNUSED_SEG017,UNUSED_CODE)
#define tpeffect_1e SEG_SEGCLASS(UNUSED_SEG017,UNUSED_CODE)
#define tpeffect_1f SEG_SEGCLASS(UNUSED_SEG017,UNUSED_CODE)
#define tpeffect_20 SEG_SEGCLASS(UNUSED_SEG017,UNUSED_CODE)
#define tpeffect_21 SEG_SEGCLASS(UNUSED_SEG017,UNUSED_CODE)
#define tpeffect_22 SEG_SEGCLASS(UNUSED_SEG017,UNUSED_CODE)
#define tpeffect_23 SEG_SEGCLASS(UNUSED_SEG017,UNUSED_CODE)
#define tpeffect_24 SEG_SEGCLASS(UNUSED_SEG017,UNUSED_CODE)
#define tpeffect_25 SEG_SEGCLASS(UNUSED_SEG017,UNUSED_CODE)
#define tpeffect_26 SEG_SEGCLASS(UNUSED_SEG017,UNUSED_CODE)
#define tpeffect_27 SEG_SEGCLASS(UNUSED_SEG017,UNUSED_CODE)
#define tpeffect_28 SEG_SEGCLASS(UNUSED_SEG017,UNUSED_CODE)
#define tpeffect_29 SEG_SEGCLASS(UNUSED_SEG017,UNUSED_CODE)
#define tpeffect_2a SEG_SEGCLASS(UNUSED_SEG017,UNUSED_CODE)
#define tpeffect_2b SEG_SEGCLASS(UNUSED_SEG017,UNUSED_CODE)
#define tpeffect_2c SEG_SEGCLASS(UNUSED_SEG017,UNUSED_CODE)
#define tpeffect_2d SEG_SEGCLASS(UNUSED_SEG017,UNUSED_CODE)
#define tpeffect_2e SEG_SEGCLASS(UNUSED_SEG017,UNUSED_CODE)
#define unoaprms_01 SEG_SEGCLASS(UNUSED_SEG017,UNUSED_CODE)
#define unoaprms_02 SEG_SEGCLASS(UNUSED_SEG017,UNUSED_CODE)
#define unoaprms_03 SEG_SEGCLASS(UNUSED_SEG017,UNUSED_CODE)
#define unoaprms_04 SEG_SEGCLASS(UNUSED_SEG017,UNUSED_CODE)
#define unprlout_02 SEG_SEGCLASS(UNUSED_SEG017,UNUSED_CODE)
#define unprlout_03 SEG_SEGCLASS(UNUSED_SEG017,UNUSED_CODE)
#define unprlout_04 SEG_SEGCLASS(UNUSED_SEG017,UNUSED_CODE)
#define unprlout_05 SEG_SEGCLASS(UNUSED_SEG017,UNUSED_CODE)
#define unprlout_06 SEG_SEGCLASS(UNUSED_SEG017,UNUSED_CODE)
#define unmovss_02  SEG_SEGCLASS(UNUSED_SEG017,UNUSED_CODE)
#define unmovss_03  SEG_SEGCLASS(UNUSED_SEG017,UNUSED_CODE)
#define unmovss_04  SEG_SEGCLASS(UNUSED_SEG017,UNUSED_CODE)
#define unmovss_05  SEG_SEGCLASS(UNUSED_SEG017,UNUSED_CODE)
#define unmovss_06  SEG_SEGCLASS(UNUSED_SEG017,UNUSED_CODE)
#define tabtempl_04 SEG_SEGCLASS(UNUSED_SEG017,UNUSED_CODE)
#define copydlg_05  SEG_SEGCLASS(UNUSED_SEG017,UNUSED_CODE)
#define paragr_01   SEG_SEGCLASS(UNUSED_SEG017,UNUSED_CODE)
#define inspage_07  SEG_SEGCLASS(UNUSED_SEG017,UNUSED_CODE)
#define dlgsnap_02  SEG_SEGCLASS(UNUSED_SEG017,UNUSED_CODE)
#define dlgsnap_04  SEG_SEGCLASS(UNUSED_SEG017,UNUSED_CODE)
#define dlgsnap_05  SEG_SEGCLASS(UNUSED_SEG017,UNUSED_CODE)
#define sdpage_06   SEG_SEGCLASS(UNUSED_SEG017,UNUSED_CODE)
#define sdpage_08   SEG_SEGCLASS(UNUSED_SEG017,UNUSED_CODE)
#define sdpage_0b   SEG_SEGCLASS(UNUSED_SEG017,UNUSED_CODE)
#define sdpage_0c   SEG_SEGCLASS(UNUSED_SEG017,UNUSED_CODE)
#define sdpage_14   SEG_SEGCLASS(UNUSED_SEG017,UNUSED_CODE)
#define sdpage_15   SEG_SEGCLASS(UNUSED_SEG017,UNUSED_CODE)
#define sdpage_16   SEG_SEGCLASS(UNUSED_SEG017,UNUSED_CODE)
#define sdpage_17   SEG_SEGCLASS(UNUSED_SEG017,UNUSED_CODE)
#define sdpage_1c   SEG_SEGCLASS(UNUSED_SEG017,UNUSED_CODE)
#define sdpage_1e   SEG_SEGCLASS(UNUSED_SEG017,UNUSED_CODE)
#define drawdoc3_01 SEG_SEGCLASS(UNUSED_SEG017,UNUSED_CODE)
#define drawdoc3_02 SEG_SEGCLASS(UNUSED_SEG017,UNUSED_CODE)
#define drawdoc3_03 SEG_SEGCLASS(UNUSED_SEG017,UNUSED_CODE)
#define drawdoc3_04 SEG_SEGCLASS(UNUSED_SEG018,UNUSED_CODE)
#define drawdoc3_05 SEG_SEGCLASS(UNUSED_SEG018,UNUSED_CODE)
#define drawdoc3_07 SEG_SEGCLASS(UNUSED_SEG018,UNUSED_CODE)
#define drawitem_01 SEG_SEGCLASS(UNUSED_SEG018,UNUSED_CODE)
#define drawitem_04 SEG_SEGCLASS(UNUSED_SEG018,UNUSED_CODE)
#define drawitem_05 SEG_SEGCLASS(UNUSED_SEG018,UNUSED_CODE)
#define drawitem_07 SEG_SEGCLASS(UNUSED_SEG018,UNUSED_CODE)
#define drawitem_0a SEG_SEGCLASS(UNUSED_SEG018,UNUSED_CODE)
#define drawitem_0b SEG_SEGCLASS(UNUSED_SEG018,UNUSED_CODE)
#define drawitem_0d SEG_SEGCLASS(UNUSED_SEG018,UNUSED_CODE)
#define drawitem_10 SEG_SEGCLASS(UNUSED_SEG018,UNUSED_CODE)
#define drawitem_11 SEG_SEGCLASS(UNUSED_SEG018,UNUSED_CODE)
#define drawitem_13 SEG_SEGCLASS(UNUSED_SEG018,UNUSED_CODE)
#define drawitem_16 SEG_SEGCLASS(UNUSED_SEG018,UNUSED_CODE)
#define drawitem_17 SEG_SEGCLASS(UNUSED_SEG018,UNUSED_CODE)
#define drawitem_19 SEG_SEGCLASS(UNUSED_SEG018,UNUSED_CODE)
#define drawitem_1c SEG_SEGCLASS(UNUSED_SEG018,UNUSED_CODE)
#define drawitem_1d SEG_SEGCLASS(UNUSED_SEG018,UNUSED_CODE)
#define drawitem_1f SEG_SEGCLASS(UNUSED_SEG018,UNUSED_CODE)
#define drawitem_22 SEG_SEGCLASS(UNUSED_SEG018,UNUSED_CODE)
#define drawitem_23 SEG_SEGCLASS(UNUSED_SEG018,UNUSED_CODE)
#define stlpool_04  SEG_SEGCLASS(UNUSED_SEG018,UNUSED_CODE)
#define stlpool_0b  SEG_SEGCLASS(UNUSED_SEG018,UNUSED_CODE)
#define pglink_01   SEG_SEGCLASS(UNUSED_SEG018,UNUSED_CODE)
#define pglink_02   SEG_SEGCLASS(UNUSED_SEG018,UNUSED_CODE)
#define pglink_03   SEG_SEGCLASS(UNUSED_SEG018,UNUSED_CODE)
#define pglink_04   SEG_SEGCLASS(UNUSED_SEG018,UNUSED_CODE)
